(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    152818,       3110]
NotebookOptionsPosition[    149289,       2997]
NotebookOutlinePosition[    149816,       3016]
CellTagsIndexPosition[    149773,       3013]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 "\n",
 StyleBox["A) Die Vorbereitung\n", "Section"]
}], "Text",
 CellChangeTimes->{{3.419316484953125*^9, 3.419316505078125*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Die", " ", 
     StyleBox["Materialdaten",
      FontColor->RGBColor[0, 1, 0]], " ", "sind", " ", "die", " ", 
     "f\[UDoubleDot]r", " ", "Cr"}], "-", "Ni", "-", "Stahl"}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.415780405875*^9, 3.415780407953125*^9}, {
   3.41931500484375*^9, 3.419315011640625*^9}, {3.419315072625*^9, 
   3.419315085375*^9}, {3.419315130453125*^9, 3.41931516184375*^9}, 
   3.419315196296875*^9, {3.419315544671875*^9, 3.41931556390625*^9}, {
   3.44738698628125*^9, 3.447387008578125*^9}, 3.447387074984375*^9, {
   3.641694487945075*^9, 3.6416944896481967`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.415780405875*^9, 3.415780407953125*^9}, {
   3.415780824328125*^9, 3.4157808290625*^9}, 3.44738709846875*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{"Materialdaten", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Lambda]", "->", "15"}], " ", ",", 
     RowBox[{"cp", "->", "500"}], " ", ",", 
     RowBox[{"\[Rho]", "->", "7800"}], " ", ",", 
     RowBox[{"\[Alpha]", "->", "20"}]}], "}"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"\[Lambda]", "\[Rule]", "15"}], ",", 
   RowBox[{"cp", "\[Rule]", "500"}], ",", 
   RowBox[{"\[Rho]", "\[Rule]", "7800"}], ",", 
   RowBox[{"\[Alpha]", "\[Rule]", "20"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4157801139375*^9, 3.415780833375*^9, 
  3.415944954640625*^9, 3.447387212578125*^9, 3.447388048484375*^9, 
  3.447388421515625*^9, 3.447388977609375*^9, 3.447556608640625*^9, 
  3.48194300396875*^9, 3.481943706296875*^9, 3.481943842375*^9, 
  3.4819524436875*^9, 3.481953740625*^9, 3.481965333125*^9, 
  3.641102489474654*^9, 3.641648070760606*^9, 3.6416491048575563`*^9, 
  3.6416950426478076`*^9, 3.642167717903737*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"die", " ", "relevanten", " ", 
     StyleBox["geometrischen",
      FontColor->RGBColor[0, 1, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 1, 0]], 
     StyleBox["Daten",
      FontColor->RGBColor[0, 1, 0]]}], ",", "  ", "\[IndentingNewLine]", 
    "   ", 
    RowBox[{
     RowBox[{"d", ".", "h", ".", " ", "hier"}], " ", "linker", " ", "und", 
     " ", "rechter", " ", "Rand", " ", "des", " ", "Stabes"}], ",", " ", 
    RowBox[{"Einheit", " ", "Meter"}]}], " ", "\[IndentingNewLine]", "*)"}], 
  " "}]], "Input",
 CellChangeTimes->{{3.415780469671875*^9, 3.415780473625*^9}, 
   3.415944531359375*^9, {3.4193155786875*^9, 3.41931575675*^9}, {
   3.6416945126013002`*^9, 3.6416945158669224`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"z0", "=", "0"}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"zn", "=", "1"}], ";"}]], "Input"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.419315229671875*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"die", " ", 
    RowBox[{
     StyleBox["W\[ADoubleDot]rmeleitgleichung",
      FontColor->RGBColor[1, 0, 1]], " ", ":"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.419315891546875*^9, 3.4193159066875*^9}, {
   3.41931597478125*^9, 3.4193159796875*^9}, 3.641694530241909*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"die", " ", 
    StyleBox["partielle",
     FontColor->RGBColor[1, 0, 0]], " ", 
    StyleBox["Ableitung",
     FontColor->RGBColor[1, 0, 1]], " ", "der", " ", "Temperatur", " ", "T", "  ", 
    StyleBox["nach",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox["der",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox["Zeit",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox[
     RowBox[{
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 1]], " "}]], 
    RowBox[{"t", " ", ":"}]}], " ", "*)"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Tpunkt", "[", 
   RowBox[{"z_", ",", "t_"}], "]"}], "=", 
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"T", "[", 
     RowBox[{"z", ",", "t"}], "]"}], ",", "t"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["T", 
   TagBox[
    RowBox[{"(", 
     RowBox[{"0", ",", "1"}], ")"}],
    Derivative],
   MultilineFunction->None], "[", 
  RowBox[{"z", ",", "t"}], "]"}]], "Output",
 CellChangeTimes->{3.415780114*^9, 3.41594450865625*^9, 3.415944677484375*^9, 
  3.41931536834375*^9, 3.419318052671875*^9, 3.41931922534375*^9, 
  3.419319772921875*^9, 3.419320441078125*^9, 3.41932182846875*^9, 
  3.41932188603125*^9, 3.419331862640625*^9, 3.419332893375*^9, 
  3.419334335640625*^9, 3.41935611525*^9, 3.447385488828125*^9, 
  3.44738721265625*^9, 3.447388048546875*^9, 3.447388421625*^9, 
  3.44738897765625*^9, 3.447556608703125*^9, 3.48194300409375*^9, 
  3.481943706375*^9, 3.4819438424375*^9, 3.481952443890625*^9, 
  3.481953740859375*^9, 3.48196533325*^9, 3.6411024896309047`*^9, 
  3.641648070956648*^9, 3.6416491050294333`*^9, 3.641695042757182*^9, 
  3.64216771802874*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"die", " ", 
   StyleBox["2.",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox["partielle",
    FontColor->RGBColor[1, 0, 0]], " ", 
   StyleBox["Ableitung",
    FontColor->RGBColor[1, 0, 1]], " ", "der", " ", "Temperatur", " ", "T", "  ", 
   StyleBox["nach",
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox["der",
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox["Raumkoordinate",
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox[
    RowBox[{"z", " ", ":"}],
    FontColor->GrayLevel[0]]}], "  ", "*)"}]], "Input",
 CellChangeTimes->{{3.419315947796875*^9, 3.419315951609375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Tablzz", "[", 
   RowBox[{"z_", ",", "t_"}], "]"}], "=", 
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"T", "[", 
     RowBox[{"z", ",", "t"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"z", ",", "2"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.41594434165625*^9, 3.41594440321875*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["T", 
   TagBox[
    RowBox[{"(", 
     RowBox[{"2", ",", "0"}], ")"}],
    Derivative],
   MultilineFunction->None], "[", 
  RowBox[{"z", ",", "t"}], "]"}]], "Output",
 CellChangeTimes->{
  3.415780114046875*^9, {3.415944373828125*^9, 3.415944403828125*^9}, 
   3.415944512890625*^9, 3.41594467753125*^9, 3.4193153749375*^9, 
   3.4193180526875*^9, 3.419319225375*^9, 3.419319772953125*^9, 
   3.419320441109375*^9, 3.41932182853125*^9, 3.4193218860625*^9, 
   3.419331862671875*^9, 3.419332893390625*^9, 3.4193343356875*^9, 
   3.419356115296875*^9, 3.447385488859375*^9, 3.447387212671875*^9, 
   3.44738804859375*^9, 3.447388421671875*^9, 3.4473889776875*^9, 
   3.447556608734375*^9, 3.481943004140625*^9, 3.48194370640625*^9, 
   3.481943842484375*^9, 3.481952443984375*^9, 3.4819537409375*^9, 
   3.48196533334375*^9, 3.641102489677779*^9, 3.641648071005477*^9, 
   3.6416491050919323`*^9, 3.641695042788433*^9, 3.642167718075611*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  StyleBox[
   RowBox[{
    RowBox[{"die", " ", "W\[ADoubleDot]rmeleitgleichung"}], "..."}],
   FontColor->RGBColor[1, 0, 1]], 
  StyleBox[" ",
   FontColor->RGBColor[0, 1, 0]], "*)"}]], "Input",
 CellChangeTimes->{{3.419315427359375*^9, 3.419315427765625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dgl", "=", " ", 
  RowBox[{
   RowBox[{"Tpunkt", "[", 
    RowBox[{"z", ",", "t"}], "]"}], "\[Equal]", " ", 
   FractionBox[
    RowBox[{"\[Lambda]", " ", 
     RowBox[{"Tablzz", "[", 
      RowBox[{"z", ",", "t"}], "]"}]}], 
    RowBox[{"cp", " ", "\[Rho]"}]]}]}]], "Input",
 CellChangeTimes->{{3.415944420921875*^9, 3.415944447984375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["T", 
    TagBox[
     RowBox[{"(", 
      RowBox[{"0", ",", "1"}], ")"}],
     Derivative],
    MultilineFunction->None], "[", 
   RowBox[{"z", ",", "t"}], "]"}], "\[Equal]", 
  FractionBox[
   RowBox[{"\[Lambda]", " ", 
    RowBox[{
     SuperscriptBox["T", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"2", ",", "0"}], ")"}],
       Derivative],
      MultilineFunction->None], "[", 
     RowBox[{"z", ",", "t"}], "]"}]}], 
   RowBox[{"cp", " ", "\[Rho]"}]]}]], "Output",
 CellChangeTimes->{3.415780114078125*^9, 3.4159444521875*^9, 
  3.41594452103125*^9, 3.4159446775625*^9, 3.419315379296875*^9, 
  3.41931805271875*^9, 3.419319225390625*^9, 3.419319772984375*^9, 
  3.419320441140625*^9, 3.419321828625*^9, 3.41932188609375*^9, 
  3.419331862703125*^9, 3.419332893421875*^9, 3.41933433571875*^9, 
  3.419356115328125*^9, 3.447385488890625*^9, 3.447387212703125*^9, 
  3.447388048609375*^9, 3.447388421703125*^9, 3.44738897771875*^9, 
  3.447556608765625*^9, 3.481943004171875*^9, 3.4819437064375*^9, 
  3.481943842515625*^9, 3.481952444078125*^9, 3.481953741046875*^9, 
  3.481965333453125*^9, 3.64110248970903*^9, 3.6416480710547924`*^9, 
  3.6416491051388073`*^9, 3.641695042819682*^9, 3.6421677181068645`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"...", 
   StyleBox["mit",
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox[" ",
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox["den",
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox[" ",
    FontColor->RGBColor[0, 1, 0]], 
   RowBox[{
    StyleBox["Materialdaten",
     FontColor->RGBColor[0, 1, 0]], ":"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.41594446*^9, 3.4159444710625*^9}, {3.419315430765625*^9,
   3.419315431125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dgl", "=", 
  RowBox[{"dgl", "/.", "Materialdaten"}]}]], "Input",
 CellChangeTimes->{{3.415944473578125*^9, 3.41594448253125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["T", 
    TagBox[
     RowBox[{"(", 
      RowBox[{"0", ",", "1"}], ")"}],
     Derivative],
    MultilineFunction->None], "[", 
   RowBox[{"z", ",", "t"}], "]"}], "\[Equal]", 
  FractionBox[
   RowBox[{
    SuperscriptBox["T", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"2", ",", "0"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"z", ",", "t"}], "]"}], "260000"]}]], "Output",
 CellChangeTimes->{{3.415944484125*^9, 3.4159445226875*^9}, 
   3.41594467759375*^9, 3.419315451265625*^9, 3.41931805275*^9, 
   3.419319225421875*^9, 3.419319773015625*^9, 3.419320441171875*^9, 
   3.4193218286875*^9, 3.419321886125*^9, 3.419331862734375*^9, 
   3.419332893453125*^9, 3.4193343358125*^9, 3.419356115359375*^9, 
   3.447385488921875*^9, 3.447387212734375*^9, 3.447388048640625*^9, 
   3.447388421734375*^9, 3.44738897775*^9, 3.44755660878125*^9, 
   3.481943004203125*^9, 3.48194370646875*^9, 3.4819438425625*^9, 
   3.481952444171875*^9, 3.48195374115625*^9, 3.481965333578125*^9, 
   3.6411024897402787`*^9, 3.64164807110411*^9, 3.641649105170059*^9, 
   3.641695042866557*^9, 3.642167718138111*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"die", " ", 
    StyleBox["zus\[ADoubleDot]tzlichen",
     FontColor->RGBColor[0, 0, 1]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 0, 1]], 
    RowBox[{
     StyleBox["Bedingungen",
      FontColor->RGBColor[0, 0, 1]], ":"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    StyleBox["Anfangstemperatur",
     FontColor->GrayLevel[0]], " ", "in", " ", "\[Degree]C"}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.419315769546875*^9, 3.41931577015625*^9}, {
   3.419315993015625*^9, 3.419316011359375*^9}, 3.4193160749375*^9, {
   3.419316330234375*^9, 3.419316332890625*^9}}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"1.", " ", "\[IndentingNewLine]", " ", 
     StyleBox["als",
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox[
      RowBox[{"Ausgangslage", "/", "Anfangsbedingung"}],
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox["zur",
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox["Zeit",
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox["t",
      FontColor->GrayLevel[0]]}], 
    StyleBox["=",
     FontColor->GrayLevel[0]], 
    StyleBox[
     RowBox[{"0", "\[IndentingNewLine]", " ", 
      RowBox[{
      "nehmen", " ", "wir", " ", "eine", " ", "inhomogene", " ", 
       "Temperaturverteilung", " ", "im", " ", "Stab", " ", "an"}]}],
     FontColor->GrayLevel[0]]}], 
   StyleBox[",",
    FontColor->GrayLevel[0]], 
   StyleBox["   ",
    FontColor->GrayLevel[0]], 
   StyleBox["\[IndentingNewLine]",
    FontColor->GrayLevel[0]], 
   StyleBox["   ",
    FontColor->GrayLevel[0]], 
   RowBox[{
    StyleBox["mit",
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], 
    StyleBox["ungleicher",
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], 
    StyleBox["Temperatur",
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], 
    StyleBox["an",
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], 
    StyleBox["den",
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], 
    RowBox[{
     StyleBox["R\[ADoubleDot]ndern",
      FontColor->GrayLevel[0]], 
     StyleBox[":",
      FontColor->GrayLevel[0]], " ", 
     "\"\<inhomogene Randbedingungen\>\""}]}]}], " ", "\[IndentingNewLine]", 
  " ", "*)"}]], "Input",
 CellChangeTimes->{{3.415780484890625*^9, 3.415780488859375*^9}, {
  3.41594619690625*^9, 3.415946202125*^9}, {3.419316336359375*^9, 
  3.419316337375*^9}, {3.419316378515625*^9, 3.419316378953125*^9}, {
  3.481942449328125*^9, 3.481942449859375*^9}, {3.641647826666143*^9, 
  3.6416478485724535`*^9}, {3.6416945487731447`*^9, 3.6416945830699883`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.4819436515625*^9, 3.481943678578125*^9}, {
   3.481965226875*^9, 3.481965230453125*^9}, {3.641102331521037*^9, 
   3.6411023325366645`*^9}, 3.641102638021982*^9, {3.641103177164282*^9, 
   3.641103201117484*^9}, 3.6416461168018503`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   StyleBox["Tlinks",
    FontColor->RGBColor[1, 0, 0]], "=", " ", "100"}], ";"}]], "Input",
 CellChangeTimes->{{3.48196525415625*^9, 3.4819652593125*^9}, {
   3.6411023357397985`*^9, 3.6411023368960533`*^9}, 3.641102657678294*^9, {
   3.6411032071487546`*^9, 3.641103211586265*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    StyleBox["Trechts",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox["=",
     FontColor->GrayLevel[0]], 
    StyleBox["20",
     FontColor->GrayLevel[0]]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]]}], 
  StyleBox["  ",
   FontColor->GrayLevel[0]]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "z_", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Tlinks", "-", "Trechts"}], ")"}], " ", 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "5"}], "z"}], "]"}]}], " ", "+", " ", 
   "Trechts"}]}]], "Input",
 CellChangeTimes->{{3.4819430930625*^9, 3.48194313178125*^9}, {
   3.48194316434375*^9, 3.48194319059375*^9}, {3.48194368596875*^9, 
   3.481943687234375*^9}, {3.4819652655625*^9, 3.48196530165625*^9}, {
   3.4819655170625*^9, 3.481965618890625*^9}, {3.641102360646126*^9, 
   3.641102384364952*^9}, 3.6411025064903297`*^9, {3.641103218289414*^9, 
   3.641103231430078*^9}, {3.6421676545442505`*^9, 3.6421676555286236`*^9}}],

Cell[BoxData[
 RowBox[{"20", "+", 
  RowBox[{"80", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "5"}], " ", "z"}]]}]}]], "Output",
 CellChangeTimes->{{3.4819431101875*^9, 3.481943135296875*^9}, {
   3.481943178640625*^9, 3.481943191921875*^9}, {3.481943688296875*^9, 
   3.481943706515625*^9}, 3.481943842625*^9, 3.4819524443125*^9, 
   3.4819537413125*^9, {3.4819653031875*^9, 3.48196533384375*^9}, {
   3.48196551940625*^9, 3.48196561928125*^9}, {3.6411024898340297`*^9, 
   3.641102507443458*^9}, 3.6416480712291102`*^9, 3.6416491052638087`*^9, 
   3.641695042944684*^9, 3.6421676732317834`*^9, 3.642167718216236*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"anfangsbedingung", "=", 
  RowBox[{
   RowBox[{"T", "[", 
    RowBox[{"z", ",", "0"}], "]"}], 
   StyleBox["\[Equal]",
    FontColor->RGBColor[0, 0, 1]], 
   StyleBox[" ",
    FontColor->RGBColor[0, 0, 1]], 
   RowBox[{
    StyleBox["f",
     FontColor->RGBColor[0, 0, 1]], 
    StyleBox["[",
     FontColor->GrayLevel[0]], 
    StyleBox["z",
     FontColor->RGBColor[0, 0, 1]], 
    StyleBox["]",
     FontColor->GrayLevel[0]]}]}]}]], "Input",
 CellChangeTimes->{{3.41594455434375*^9, 3.4159445595*^9}, {3.48194245525*^9, 
   3.4819424815625*^9}, {3.48194290765625*^9, 3.481942963875*^9}, 
   3.48194300903125*^9, 3.481943105546875*^9, {3.481943208328125*^9, 
   3.481943212421875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"T", "[", 
   RowBox[{"z", ",", "0"}], "]"}], "\[Equal]", 
  RowBox[{"20", "+", 
   RowBox[{"80", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "5"}], " ", "z"}]]}]}]}]], "Output",
 CellChangeTimes->{
  3.48194321328125*^9, {3.481943696328125*^9, 3.481943706546875*^9}, 
   3.481943842671875*^9, 3.481952444421875*^9, 3.481953741390625*^9, {
   3.481965311796875*^9, 3.481965333921875*^9}, 3.48196706028125*^9, {
   3.641102489849655*^9, 3.6411025107403426`*^9}, 3.641648071257431*^9, 
   3.641649105295057*^9, 3.641695042960307*^9, 3.642167673263033*^9, 
   3.6421677182318635`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"f", "[", "z", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", "z0", ",", "zn"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.481943012703125*^9, 3.48194302925*^9}, {
  3.4819431956875*^9, 3.4819431993125*^9}, {3.481965535*^9, 
  3.48196553934375*^9}, {3.6411024473651466`*^9, 3.641102460849564*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwVzX0w1AkcBnAvTS/EyRX3q4Y4uYspjX5LiO/XS1S4zq5l9SJ56eW41B2h
3JW0hqy3iDh1apHk1rpcp6Jd7FlRYe2yU4tVa+WlfnHhril7e38888xn5pl5
rCLj6TF6Ojo6gdr833tiXvcJJ5gesra2IY2GheO8kMgRgoQKe8v4r/5hoZmh
LPcu4QNXS5ir6e9YuMVlddU1IhjeN6de4StZ6Nq7jX+ZiAb3wiVBl1tZKPyl
nZZDJIDd/uU3xtNZmJ6WnXyJuAgCtfhgnwELoxMoIosogs/bOQURVqG4vGj3
jXczlbBpiWpqPICJf/Y6+vlZ1ANd2Drn3cZAVrrieXt2IwzYNYmvR9ExvuHH
zVff34cHtZ6v/jYMwtn8gU5dXQE46HXkC6V7sbO1Q9Czow2MTEcNwq4H4vGU
3UZh0yIwi6tssK31x9YVjpq678VAbRDrXFmyB6u5osW1G7vA1KRr/6OjuxDN
Wm4yeE8Af6pOpgz9cLNY0dRh1wPVLcly6cBOlCLj7e23vVDA3Ebcv+WDcQax
EtlWCVhIxN8F1Hhjtzy0xTi3H7pDZTXhPC9k+LJGVSophFygXSrr80SniuzQ
CpsBUGQu2GaYe6JysVB67NwgrDY+lEIeRhzb3cM1a5eDw0Ne8JY8QH7pSEqf
1XPwiWta1xPpgVWZ+lmbzrwAPuPihuIwd5yL2jd55KEC4o+WeK86swMNfTLo
DebDcCLc2Rx+dcNUk7GVowdGoMafXzmudsWVj+x1BgOVoHSncwhvV3Q/vfdT
+wcleHRlKNk3XbC8ksP9snwUdJbNf+a8zgXDmeTTFf4voTwpZ4uieDv+IYsp
fDT/Eny60lwXrLajyxO+nrr4FURFZseeEjjjhp1H5gp9VFCTumg9E+6MNJJW
0KhWATmpyeAaOePIbM5jLnsMLE87JUb85YTT24LYhKMazILTq8//7IS2U5sn
dfvV4GaTV9Hh5YQim0TJybRxcAz9l0df7oR5UlkU3eY1zE8+C14zSEOKISzQ
E72GF80TcuYdGv7OXOPtcmoCMpauyj19nobcp+nXXppOwkDmPXXIARouiA+c
NW2bhNJjh8f0XWioLBDMmZyYgpVxosMSgobzfW7EBeNpcDNJ8MvUkHiyyFqY
0jwN+54nhXWNkWj+1NpEFf4GekOqitf2ksiQ1X1cv/gGEkqSVdJmEmcP3YhT
1L6FGDe9s9RtEgUR9WzjAAqoe11f65eR+KAnzn/4Gwq6RQ9zBaUk3vOwW8UL
oqCDCDNN1bpufVV5YCgFv7Gjf5i7SmKZvOwuJ5KCuvWMookSEhO/zRg1SKFA
j+sXPHiFRHs86L6smoI7oqTYzgISbevX6g/WULDjjfWJTK2tLeSd1XcoIJNU
nF1af/GRHuzbQIFvdIrF43wSlzbtimU3U9Dafjm/O4/EUQeyVL+fgscwUCXL
IVFxfSa8X0aBo8w+ukRruVG9DVdOwVZjmXuY1s+mNvG9hikoSpz1GuKQ2HzL
Upw2QYFhtkGhOpvEJrMhTtA0BRuzeHa3tb7LLqNbURTkdfoOxWpdG7VmWPie
gkMtNoUzl0iskki4+Qvafzm9uFHrCs/84xEfKLig69uYpHU5P9Bh6ycKUpJm
p121LrE0nNNotPtzAbiYReJ/IuBUfw==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.48194303109375*^9, 3.481943200203125*^9, {3.481943697421875*^9, 
   3.48194370659375*^9}, 3.481943842828125*^9, 3.481952444765625*^9, 
   3.48195374153125*^9, {3.481965313109375*^9, 3.481965334046875*^9}, {
   3.481965521328125*^9, 3.48196562271875*^9}, {3.6411024627089453`*^9, 
   3.64110248995903*^9}, 3.641102526443516*^9, 3.6416480715262327`*^9, 
   3.6416491055606833`*^9, 3.641695043382183*^9, 3.642167673794284*^9, 
   3.642167718309987*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"2", 
   RowBox[{"a", ".", "\[IndentingNewLine]", 
    StyleBox["am",
     FontColor->GrayLevel[0]]}], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["linken",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["Rand",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["wird",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["die",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["Temperatur",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["auf",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["dem",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["Wert",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["Tlinks",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["festgehalten",
    FontColor->GrayLevel[0]]}], 
  StyleBox[" ",
   FontColor->GrayLevel[0]], 
  StyleBox["*)",
   FontColor->GrayLevel[0]]}]], "Input",
 CellChangeTimes->{{3.419316354171875*^9, 3.419316394046875*^9}, {
   3.4819432625*^9, 3.48194327034375*^9}, {3.481967037625*^9, 
   3.48196703834375*^9}, 3.641102384396203*^9, {3.6411035193528414`*^9, 
   3.6411035211184716`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"randbedingungLinks", "=", 
   RowBox[{
    RowBox[{"T", "[", 
     RowBox[{"z0", ",", "t"}], "]"}], 
    StyleBox["\[Equal]",
     FontColor->RGBColor[1, 0, 0]], " ", "Tlinks"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.48194243425*^9, 3.48194243809375*^9}, {
   3.48196704059375*^9, 3.481967041046875*^9}, 3.641102384411827*^9, {
   3.641103240101981*^9, 3.641103241633237*^9}, 3.6411034861339884`*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"2", 
   RowBox[{"b", ".", "\[IndentingNewLine]", " ", 
    StyleBox["am",
     FontColor->GrayLevel[0]]}], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["rechten",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["Rand",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["wird",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["die",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["Temperatur",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["auf",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["dem",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["Wert",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["Trechts",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"festgehalten", ":"}],
    FontColor->GrayLevel[0]]}], "*)"}]], "Input",
 CellChangeTimes->{{3.4193164343125*^9, 3.4193164413125*^9}, 
   3.6411023606930017`*^9, {3.641103523899732*^9, 3.641103525430988*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"randbedingungRechts", "=", 
   RowBox[{
    RowBox[{"T", "[", 
     RowBox[{"zn", ",", "t"}], "]"}], 
    StyleBox["\[Equal]",
     FontColor->RGBColor[1, 0, 0]], " ", "Trechts"}]}], ";"}]], "Input",
 CellChangeTimes->{
  3.6411023607086277`*^9, {3.641103244336372*^9, 3.6411032456644993`*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"alle", " ", "Gleichungen", " ", 
    RowBox[{"zusammen", ":"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.419316554359375*^9, 3.419316554890625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"gl", "=", " ", 
  RowBox[{"{", 
   RowBox[{
   "dgl", ",", "anfangsbedingung", ",", " ", "randbedingungLinks", " ", ",", 
    "  ", "randbedingungRechts"}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["T", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"0", ",", "1"}], ")"}],
       Derivative],
      MultilineFunction->None], "[", 
     RowBox[{"z", ",", "t"}], "]"}], "\[Equal]", 
    FractionBox[
     RowBox[{
      SuperscriptBox["T", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"2", ",", "0"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"z", ",", "t"}], "]"}], "260000"]}], ",", 
   RowBox[{
    RowBox[{"T", "[", 
     RowBox[{"z", ",", "0"}], "]"}], "\[Equal]", 
    RowBox[{"20", "+", 
     RowBox[{"80", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "5"}], " ", "z"}]]}]}]}], ",", 
   RowBox[{
    RowBox[{"T", "[", 
     RowBox[{"0", ",", "t"}], "]"}], "\[Equal]", "100"}], ",", 
   RowBox[{
    RowBox[{"T", "[", 
     RowBox[{"1", ",", "t"}], "]"}], "\[Equal]", "20"}]}], "}"}]], "Output",
 CellChangeTimes->{3.481967065640625*^9, 3.641102557896736*^9, 
  3.6416480719793572`*^9, 3.6416491056700583`*^9, 3.6416950437884326`*^9, 
  3.6421676738724103`*^9, 3.6421677184037375`*^9}]
}, Open  ]],

Cell[TextData[{
 "\n\n\n",
 StyleBox["B) Die (numerische) Berechnung der L\[ODoubleDot]sung\n", "Section"]
}], "Text",
 CellChangeTimes->{{3.419316484953125*^9, 3.419316505078125*^9}, {
  3.419316549109375*^9, 3.419316583703125*^9}, {3.641694770179229*^9, 
  3.641694775007351*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Anfangs", "-", " ", 
     RowBox[{
     "und", " ", "Endezeit", " ", "des", " ", "Simulationsintervalls"}]}], 
    ",", " ", 
    RowBox[{"in", " ", 
     RowBox[{"Sekunden", ":"}]}]}], " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"t0", "=", "0"}], ";"}]], "Input",
 CellChangeTimes->{3.6411023607242527`*^9, 3.6411027622254915`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"tn", "=", "1000"}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ls", " ", "=", " ", 
  RowBox[{
   StyleBox["NDSolve",
    FontColor->RGBColor[1, 0, 0]], "[", " ", 
   RowBox[{"gl", ",", 
    RowBox[{"T", "[", 
     RowBox[{"z", ",", "t"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"z", ",", "z0", ",", "zn"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", " ", "t0", ",", "tn"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{3.6411023607242527`*^9, 3.6411027676005077`*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"NDSolve", "::", "ibcinc"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Warning: boundary and initial conditions are inconsistent. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/NDSolve/ibcinc\\\", \
ButtonNote -> \\\"NDSolve::ibcinc\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.6411028937727747`*^9, 3.64164807238561*^9, 
  3.641649106607562*^9, 3.641695044085307*^9, 3.642167674059909*^9, 
  3.642167718559986*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"T", "[", 
     RowBox[{"z", ",", "t"}], "]"}], "\[Rule]", 
    RowBox[{
     TagBox[
      TemplateBox[{RowBox[{
          StyleBox[
           TagBox["InterpolatingFunction", "SummaryHead"], 
           "NonInterpretableSummary"], 
          StyleBox["[", "NonInterpretableSummary"], 
          DynamicModuleBox[{Typeset`open$$ = False}, 
           PanelBox[
            PaneSelectorBox[{False -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  GraphicsBox[{{
                    GrayLevel[0.6], 
                    AbsolutePointSize[5], 
                    PointBox[{1, 1}], 
                    PointBox[{2, 4}], 
                    PointBox[{3, 2}], 
                    PointBox[{4, 3}]}, {{}, {}, {
                    AbsoluteThickness[1], 
                    Opacity[1.], 
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAA4ScLwZmZ6T/ACPskWpOYv4AjHgZ5
3Os/cnpQh5xu1j/qWn1XCVDuP5K7ih5ptuc/r+pongFN8D/CUK87BHLxP46d
cUQ/bPE/ujUa8/qu9j9TbqBw1aPyP/TWyyAhFfw/neDJZqDG8z+QAqdF9GsA
QM1wGePDAfU/VsVD/9nXAkCidscSKDf2P6Bp73exDQVA/B1wDMFX9z+TpM3k
wfUGQDzjPoyykPg/7M3Z+O7ZCEABSgjW2LT5P3pl9LwNcgpAbCYw0z/T+j86
ypori9cLQL0gflb/Cfw/lpOs9xIqDUCTvMaj8yv9Pw4alcoYNg5AT3Y1d0Bm
/j+pB2LLtyIPQLClAv7Nmv8/NnA5bbjSD0BLO2UnSF0AQFrcILXmpw9AsTLc
klX5AED+sDHBQukOQNp6UGP9igFAbZ+lR/sLDkD10dd20SgCQNHi3Mj38wxA
42MO5MXDAkAZdr6AZb8LQJRGQrZUVANArv7zEMKHCkA4OInLD/EDQLBlMO3M
IglAnnrNRWWDBEA3d8OX6skHQNf3wBnbEgVAD3D3ndNyBkADhMcwfa4FQHOK
7Wak/wRA8WDLrLk/BkC/MhCgYawDQNJM4msi3QZAwss/TmVLAkCGc6iEq3cH
QIsIg92+BgFA/OprAs8HCECrPCvgePD/P2VxQsMepAhAKXVLE0Xg/j+RSBbp
CDYJQPRz0a7WJ/4/kFqZaBPFCUDN4sX5uLj9P4J7LytKYApAvh1MbRmT/T82
7cJSG/EKQHzT1YZwwv0/3W1pvRiOC0B2LZ/10lT+P0c/DY2wIAxAVrX8MJA7
/z+DS2C2aLAMQElWzbMzPQBAsmbGIk1MDUCi9bAadCABQKTSKfTL3Q1AYexd
q+EpAkCJTaAId3sOQFyS/ndEhgNAQAPGdkIWD0BHWcLdahwFQLoJ6Umopg9A
vd1CiejSBkCTjw8wnSEQQPiVkXD08QhAq0KpbbNqEEBsk2Azxi4LQCyTGthZ
shBAYCBYjj+gDUAnaxVkFgARQMwfdA9ySBBAg+uOIqBIEUBj/5rHgMsRQNFn
q5SZmRFAL++xNeOlE0Dwt3AR
                    "]]}}}, AspectRatio -> 1, Axes -> False, Background -> 
                   GrayLevel[0.93], Frame -> True, FrameStyle -> Directive[
                    GrayLevel[0.7], 
                    Thickness[Tiny]], FrameTicks -> None, 
                   ImageSize -> {Automatic, 
                    Dynamic[
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}, PlotRange -> {{0, 5}, {0, 5}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "1.`"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "1000.`"}], "}"}]}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}], True -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  GraphicsBox[{{
                    GrayLevel[0.6], 
                    AbsolutePointSize[5], 
                    PointBox[{1, 1}], 
                    PointBox[{2, 4}], 
                    PointBox[{3, 2}], 
                    PointBox[{4, 3}]}, {{}, {}, {
                    AbsoluteThickness[1], 
                    Opacity[1.], 
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAA4ScLwZmZ6T/ACPskWpOYv4AjHgZ5
3Os/cnpQh5xu1j/qWn1XCVDuP5K7ih5ptuc/r+pongFN8D/CUK87BHLxP46d
cUQ/bPE/ujUa8/qu9j9TbqBw1aPyP/TWyyAhFfw/neDJZqDG8z+QAqdF9GsA
QM1wGePDAfU/VsVD/9nXAkCidscSKDf2P6Bp73exDQVA/B1wDMFX9z+TpM3k
wfUGQDzjPoyykPg/7M3Z+O7ZCEABSgjW2LT5P3pl9LwNcgpAbCYw0z/T+j86
ypori9cLQL0gflb/Cfw/lpOs9xIqDUCTvMaj8yv9Pw4alcoYNg5AT3Y1d0Bm
/j+pB2LLtyIPQLClAv7Nmv8/NnA5bbjSD0BLO2UnSF0AQFrcILXmpw9AsTLc
klX5AED+sDHBQukOQNp6UGP9igFAbZ+lR/sLDkD10dd20SgCQNHi3Mj38wxA
42MO5MXDAkAZdr6AZb8LQJRGQrZUVANArv7zEMKHCkA4OInLD/EDQLBlMO3M
IglAnnrNRWWDBEA3d8OX6skHQNf3wBnbEgVAD3D3ndNyBkADhMcwfa4FQHOK
7Wak/wRA8WDLrLk/BkC/MhCgYawDQNJM4msi3QZAwss/TmVLAkCGc6iEq3cH
QIsIg92+BgFA/OprAs8HCECrPCvgePD/P2VxQsMepAhAKXVLE0Xg/j+RSBbp
CDYJQPRz0a7WJ/4/kFqZaBPFCUDN4sX5uLj9P4J7LytKYApAvh1MbRmT/T82
7cJSG/EKQHzT1YZwwv0/3W1pvRiOC0B2LZ/10lT+P0c/DY2wIAxAVrX8MJA7
/z+DS2C2aLAMQElWzbMzPQBAsmbGIk1MDUCi9bAadCABQKTSKfTL3Q1AYexd
q+EpAkCJTaAId3sOQFyS/ndEhgNAQAPGdkIWD0BHWcLdahwFQLoJ6Umopg9A
vd1CiejSBkCTjw8wnSEQQPiVkXD08QhAq0KpbbNqEEBsk2Azxi4LQCyTGthZ
shBAYCBYjj+gDUAnaxVkFgARQMwfdA9ySBBAg+uOIqBIEUBj/5rHgMsRQNFn
q5SZmRFAL++xNeOlE0Dwt3AR
                    "]]}}}, AspectRatio -> 1, Axes -> False, Background -> 
                   GrayLevel[0.93], Frame -> True, FrameStyle -> Directive[
                    GrayLevel[0.7], 
                    Thickness[Tiny]], FrameTicks -> None, 
                   ImageSize -> {Automatic, 
                    Dynamic[
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}, PlotRange -> {{0, 5}, {0, 5}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "1.`"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "1000.`"}], "}"}]}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"5", ",", "3"}], "}"}], "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]}, 
             Dynamic[Typeset`open$$], ImageSize -> Automatic], 
            BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
          StyleBox["]", "NonInterpretableSummary"]}]},
       "CopyTag",
       DisplayFunction->(#& ),
       InterpretationFunction->(
        "InterpolatingFunction[{{0., 1.}, {0., 1000.}}, <>]"& )],
      False,
      Editable->False,
      SelectWithContents->True,
      Selectable->False], "[", 
     RowBox[{"z", ",", "t"}], "]"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.415780117328125*^9, 3.415944678359375*^9, 
  3.419318054265625*^9, 3.4193192255625*^9, 3.419319773171875*^9, 
  3.41932044134375*^9, 3.419321830078125*^9, 3.419321886703125*^9, 
  3.419331863609375*^9, 3.419332893578125*^9, 3.419334337046875*^9, 
  3.41935611659375*^9, 3.447385490484375*^9, 3.447387212875*^9, 
  3.447388048828125*^9, 3.447388421921875*^9, 3.4473889779375*^9, 
  3.447556610203125*^9, 3.48194333134375*^9, 3.48194371546875*^9, 
  3.4819438523125*^9, 3.48195375696875*^9, 3.481965334578125*^9, 
  3.481967085703125*^9, 3.6411028942571507`*^9, 3.6416480727762346`*^9, 
  3.64164910694765*^9, 3.6416950442884326`*^9, 3.642167674091159*^9, 
  3.642167718763112*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Ursache", " ", "f\[UDoubleDot]r", " ", "diese", " ", 
     RowBox[{"Warnung", ":", " ", 
      RowBox[{"Diskrepanz", " ", "am", " ", "rechten", " ", "Rand"}]}]}], ";",
     " ", "\[IndentingNewLine]", " ", 
    RowBox[{
    "diese", " ", "scheint", " ", "aber", " ", "noch", " ", "akzeptabel", " ",
      "zu", " ", 
     RowBox[{"sein", ":", " ", 
      RowBox[{
       RowBox[{"s", ".", " ", "letzter"}], " ", "Plot"}]}]}]}], " ", 
   "\[IndentingNewLine]", "*)"}], " "}]], "Input",
 CellChangeTimes->{{3.641103567743618*^9, 3.6411036142593822`*^9}, {
  3.6416478811819224`*^9, 3.6416479545102577`*^9}, {3.641694783960473*^9, 
  3.6416948198510695`*^9}, {3.6421678262007985`*^9, 3.64216785101334*^9}, {
  3.6421679590291505`*^9, 3.6421679597479024`*^9}, {3.642168052216816*^9, 
  3.64216808601375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "[", "z0", "]"}]], "Input",
 CellChangeTimes->{{3.641103541368537*^9, 3.641103547149803*^9}}],

Cell[BoxData["100"], "Output",
 CellChangeTimes->{3.6411035482904344`*^9, 3.6416480731512365`*^9, 
  3.641649107709859*^9, 3.641695044350932*^9, 3.6421677758725843`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "zn", "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.6411035506341925`*^9, 3.6411035593685904`*^9}}],

Cell[BoxData["20.539035759926836`"], "Output",
 CellChangeTimes->{{3.6411035559154577`*^9, 3.641103560368597*^9}, 
   3.6416480731668615`*^9, 3.6416491077386675`*^9, 3.641695044366557*^9, 
   3.642167778216338*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["Trechts"], "Input",
 CellChangeTimes->{{3.6416948339604373`*^9, 3.6416948360073085`*^9}}],

Cell[BoxData["20"], "Output",
 CellChangeTimes->{3.641694837476061*^9, 3.641695044382185*^9, 
  3.642167780372592*^9}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.641103448727626*^9, 3.6411034529151363`*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"die", " ", "Aufbereitung", " ", "des", " ", 
    RowBox[{"Ergebnisses", " ", ":"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.419316793984375*^9, 3.41931680421875*^9}}],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"lsf", "=", 
    RowBox[{"ls", "//", "Flatten"}]}], ";"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"TL", "[", 
    RowBox[{"z_", ",", "t_"}], "]"}], "=", " ", 
   RowBox[{
    RowBox[{"T", "[", 
     RowBox[{"z", ",", "t"}], "]"}], "/.", "lsf"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  TagBox[
   TemplateBox[{RowBox[{
       StyleBox[
        TagBox["InterpolatingFunction", "SummaryHead"], 
        "NonInterpretableSummary"], 
       StyleBox["[", "NonInterpretableSummary"], 
       DynamicModuleBox[{Typeset`open$$ = False}, 
        PanelBox[
         PaneSelectorBox[{False -> GridBox[{{
               PaneBox[
                ButtonBox[
                 DynamicBox[
                  FEPrivate`FrontEndResource[
                  "FEBitmaps", "SquarePlusIconMedium"]], 
                 ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                 None, Evaluator -> Automatic, Method -> "Preemptive"], 
                Alignment -> {Center, Center}, ImageSize -> 
                Dynamic[{
                  Automatic, 3.5 CurrentValue["FontCapHeight"]/
                   AbsoluteCurrentValue[Magnification]}]], 
               GraphicsBox[{{
                  GrayLevel[0.6], 
                  AbsolutePointSize[5], 
                  PointBox[{1, 1}], 
                  PointBox[{2, 4}], 
                  PointBox[{3, 2}], 
                  PointBox[{4, 3}]}, {{}, {}, {
                   AbsoluteThickness[1], 
                   Opacity[1.], 
                   LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAA4ScLwZmZ6T/ACPskWpOYv4AjHgZ5
3Os/cnpQh5xu1j/qWn1XCVDuP5K7ih5ptuc/r+pongFN8D/CUK87BHLxP46d
cUQ/bPE/ujUa8/qu9j9TbqBw1aPyP/TWyyAhFfw/neDJZqDG8z+QAqdF9GsA
QM1wGePDAfU/VsVD/9nXAkCidscSKDf2P6Bp73exDQVA/B1wDMFX9z+TpM3k
wfUGQDzjPoyykPg/7M3Z+O7ZCEABSgjW2LT5P3pl9LwNcgpAbCYw0z/T+j86
ypori9cLQL0gflb/Cfw/lpOs9xIqDUCTvMaj8yv9Pw4alcoYNg5AT3Y1d0Bm
/j+pB2LLtyIPQLClAv7Nmv8/NnA5bbjSD0BLO2UnSF0AQFrcILXmpw9AsTLc
klX5AED+sDHBQukOQNp6UGP9igFAbZ+lR/sLDkD10dd20SgCQNHi3Mj38wxA
42MO5MXDAkAZdr6AZb8LQJRGQrZUVANArv7zEMKHCkA4OInLD/EDQLBlMO3M
IglAnnrNRWWDBEA3d8OX6skHQNf3wBnbEgVAD3D3ndNyBkADhMcwfa4FQHOK
7Wak/wRA8WDLrLk/BkC/MhCgYawDQNJM4msi3QZAwss/TmVLAkCGc6iEq3cH
QIsIg92+BgFA/OprAs8HCECrPCvgePD/P2VxQsMepAhAKXVLE0Xg/j+RSBbp
CDYJQPRz0a7WJ/4/kFqZaBPFCUDN4sX5uLj9P4J7LytKYApAvh1MbRmT/T82
7cJSG/EKQHzT1YZwwv0/3W1pvRiOC0B2LZ/10lT+P0c/DY2wIAxAVrX8MJA7
/z+DS2C2aLAMQElWzbMzPQBAsmbGIk1MDUCi9bAadCABQKTSKfTL3Q1AYexd
q+EpAkCJTaAId3sOQFyS/ndEhgNAQAPGdkIWD0BHWcLdahwFQLoJ6Umopg9A
vd1CiejSBkCTjw8wnSEQQPiVkXD08QhAq0KpbbNqEEBsk2Azxi4LQCyTGthZ
shBAYCBYjj+gDUAnaxVkFgARQMwfdA9ySBBAg+uOIqBIEUBj/5rHgMsRQNFn
q5SZmRFAL++xNeOlE0Dwt3AR
                    "]]}}}, AspectRatio -> 1, Axes -> False, Background -> 
                GrayLevel[0.93], Frame -> True, FrameStyle -> Directive[
                  GrayLevel[0.7], 
                  Thickness[Tiny]], FrameTicks -> None, 
                ImageSize -> {Automatic, 
                  Dynamic[
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}, PlotRange -> {{0, 5}, {0, 5}}], 
               GridBox[{{
                  RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "1.`"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "1000.`"}], "}"}]}], "}"}], 
                    "SummaryItem"]}]}, {
                  RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {
                 "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                BaseStyle -> {
                 ShowStringCharacters -> False, NumberMarks -> False, 
                  PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
             GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             BaselinePosition -> {1, 1}], True -> GridBox[{{
               PaneBox[
                ButtonBox[
                 DynamicBox[
                  FEPrivate`FrontEndResource[
                  "FEBitmaps", "SquareMinusIconMedium"]], 
                 ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                 None, Evaluator -> Automatic, Method -> "Preemptive"], 
                Alignment -> {Center, Center}, ImageSize -> 
                Dynamic[{
                  Automatic, 3.5 CurrentValue["FontCapHeight"]/
                   AbsoluteCurrentValue[Magnification]}]], 
               GraphicsBox[{{
                  GrayLevel[0.6], 
                  AbsolutePointSize[5], 
                  PointBox[{1, 1}], 
                  PointBox[{2, 4}], 
                  PointBox[{3, 2}], 
                  PointBox[{4, 3}]}, {{}, {}, {
                   AbsoluteThickness[1], 
                   Opacity[1.], 
                   LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAA4ScLwZmZ6T/ACPskWpOYv4AjHgZ5
3Os/cnpQh5xu1j/qWn1XCVDuP5K7ih5ptuc/r+pongFN8D/CUK87BHLxP46d
cUQ/bPE/ujUa8/qu9j9TbqBw1aPyP/TWyyAhFfw/neDJZqDG8z+QAqdF9GsA
QM1wGePDAfU/VsVD/9nXAkCidscSKDf2P6Bp73exDQVA/B1wDMFX9z+TpM3k
wfUGQDzjPoyykPg/7M3Z+O7ZCEABSgjW2LT5P3pl9LwNcgpAbCYw0z/T+j86
ypori9cLQL0gflb/Cfw/lpOs9xIqDUCTvMaj8yv9Pw4alcoYNg5AT3Y1d0Bm
/j+pB2LLtyIPQLClAv7Nmv8/NnA5bbjSD0BLO2UnSF0AQFrcILXmpw9AsTLc
klX5AED+sDHBQukOQNp6UGP9igFAbZ+lR/sLDkD10dd20SgCQNHi3Mj38wxA
42MO5MXDAkAZdr6AZb8LQJRGQrZUVANArv7zEMKHCkA4OInLD/EDQLBlMO3M
IglAnnrNRWWDBEA3d8OX6skHQNf3wBnbEgVAD3D3ndNyBkADhMcwfa4FQHOK
7Wak/wRA8WDLrLk/BkC/MhCgYawDQNJM4msi3QZAwss/TmVLAkCGc6iEq3cH
QIsIg92+BgFA/OprAs8HCECrPCvgePD/P2VxQsMepAhAKXVLE0Xg/j+RSBbp
CDYJQPRz0a7WJ/4/kFqZaBPFCUDN4sX5uLj9P4J7LytKYApAvh1MbRmT/T82
7cJSG/EKQHzT1YZwwv0/3W1pvRiOC0B2LZ/10lT+P0c/DY2wIAxAVrX8MJA7
/z+DS2C2aLAMQElWzbMzPQBAsmbGIk1MDUCi9bAadCABQKTSKfTL3Q1AYexd
q+EpAkCJTaAId3sOQFyS/ndEhgNAQAPGdkIWD0BHWcLdahwFQLoJ6Umopg9A
vd1CiejSBkCTjw8wnSEQQPiVkXD08QhAq0KpbbNqEEBsk2Azxi4LQCyTGthZ
shBAYCBYjj+gDUAnaxVkFgARQMwfdA9ySBBAg+uOIqBIEUBj/5rHgMsRQNFn
q5SZmRFAL++xNeOlE0Dwt3AR
                    "]]}}}, AspectRatio -> 1, Axes -> False, Background -> 
                GrayLevel[0.93], Frame -> True, FrameStyle -> Directive[
                  GrayLevel[0.7], 
                  Thickness[Tiny]], FrameTicks -> None, 
                ImageSize -> {Automatic, 
                  Dynamic[
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}, PlotRange -> {{0, 5}, {0, 5}}], 
               GridBox[{{
                  RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "1.`"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "1000.`"}], "}"}]}], "}"}], 
                    "SummaryItem"]}]}, {
                  RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                  RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"5", ",", "3"}], "}"}], "SummaryItem"]}]}, {
                  RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                  RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {
                 "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                BaseStyle -> {
                 ShowStringCharacters -> False, NumberMarks -> False, 
                  PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
             GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             BaselinePosition -> {1, 1}]}, 
          Dynamic[Typeset`open$$], ImageSize -> Automatic], BaselinePosition -> 
         Baseline], DynamicModuleValues :> {}], 
       StyleBox["]", "NonInterpretableSummary"]}]},
    "CopyTag",
    DisplayFunction->(#& ),
    InterpretationFunction->(
     "InterpolatingFunction[{{0., 1.}, {0., 1000.}}, <>]"& )],
   False,
   Editable->False,
   SelectWithContents->True,
   Selectable->False], "[", 
  RowBox[{"z", ",", "t"}], "]"}]], "Output",
 CellChangeTimes->{
  3.415780117390625*^9, 3.415944678390625*^9, 3.419318054328125*^9, 
   3.41931922559375*^9, 3.419319773203125*^9, 3.419320441375*^9, 
   3.419321830171875*^9, 3.419321886734375*^9, 3.419331863671875*^9, 
   3.419332893625*^9, 3.419334337125*^9, 3.419356116671875*^9, 
   3.447385490546875*^9, 3.44738721290625*^9, 3.447388048859375*^9, 
   3.44738842196875*^9, 3.44738897796875*^9, 3.44755661028125*^9, 
   3.481943338265625*^9, 3.481943715546875*^9, 3.48194385278125*^9, 
   3.481953757203125*^9, 3.481965334671875*^9, 3.481967094*^9, 
   3.6411028946321526`*^9, {3.6411032572582874`*^9, 3.6411032764145966`*^9}, 
   3.6416480732918615`*^9, 3.641649107910054*^9, 3.6416950444915576`*^9, 
   3.6421677385756445`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"die", " ", 
    RowBox[{"Gesamtsicht", ":"}]}], " ", "*)"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"TL", "[", 
    RowBox[{"z", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", "z0", ",", "zn"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", " ", "t0", ",", "tn"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Axiale z- Richtung [ m]\\t\>\"", ",", "\"\<\\tZeit [s]\>\"", ",", 
      "\"\<Temperatur [\[Degree]C]\\t\>\""}], "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.419318396421875*^9, {3.419320792703125*^9, 3.419320793328125*^9}, 
   3.419321799875*^9, {3.48196711634375*^9, 3.481967120875*^9}, 
   3.641102360739876*^9, 3.6411027734130282`*^9}],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx13Hk0lO3/wHGytqlUylNCRiS0jX27RBhLoiypVKgsWUqSVltFWTJSSRJZ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   "], {{
     {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], Specularity[
       GrayLevel[1], 3], 
      StyleBox[GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxFmXf8VuMbx8997hMaJJI00EIoo4yMoikaRNlFQ1KUikjKKKFQivZSKRTR
sKJSGYWSol2UlJaUXfzeH5/zev3+uL7X+1zPfZ7vec65r3nKte7c7J40SZLH
+BPRj2ZJ0hR+l4NZ8PHwHvhG5FU+L49tDlIG+8/Y5sKV4N/gD+BT4N/hT+Dq
cEAvRs6F/8X+IXwq/Af8NlwW3ge/C58E74ffgU+Ef4G/hW+Di6FXI7fDx6DX
Iu3h4uiPkWr6EeglyAVwhr4J+SskyXC+51P4POwp+n2kIvwr9vfgCvABuL3+
N19zBrZFyFnY/8G2EK4KH4L/gkfA1dF/IsPhaug/kGHwuejvkPvh0uikQJKM
h2vIpuvAdCEcsE/AfhH8Enot9hVcaw/WfJZ4/TrkTj47Dt1B14q9CnwQGY39
PPR85Az4Lz5fAJ8J/w1/BFeBD8KH4DHw+eiNSBe4pL5b953vPBPehNyL/QT0
v8i41Nf5DzIWvgD9DdIKPhq9AekMH49ej2gTlUDfiH6U7+zJb7kJfgx+CG4B
94F7wM3h3vD9cH94Hvw2/BS8AH4XfhKeD78Dt+I6Z8Cn8v0t4TfgU7Qv4DcT
n9cMeQjuxvrr4Ifh++B28LPwE3BL+Am4D9wGHgj3ha+Fe8Hd4bbwM3A/eA3/
4w6Oj0Xfiu6HvTf2m+HH4V7wLXBf+GE48kwncnyx1nNtr2OvBLeDZ8OnwTfA
r8Dl4M+Q8+V36C+RS+Aj0MuRmnAh9OfIRfBh6K+Rq+Ej0V8gF8OHo1fpe+Gi
6FHI43AFdFv+1xz+V2V4GXIp9oLor5BacGF0X/Rc1szSb2H9dLiifrf8Ez4d
vh6eCp8Mr0Cu4JwisiMHOO8FPm+BvMyaE7E1h6fAJ2k/yE9YMwxba84bgP1x
jo/gXk3l+DI+Pwx+Ga4Jd0JOhqewvh18NDwBvgs+AX4Z7gCXhCfDd8LHwpPg
u+Fy8FT4DrgY/JL8Gj4Gngh3QxYn9p3WSEHs47DdDP/NdY2Ab4cz7GPh2+AI
j4HvgcvDr8B9M++zuXAbuBA8Hm4p34ZHwa3gFB4Nd0c+TuyDtyouYB+JrWP0
/T8L2wykKPafsE2E93I9G+Bp8OHYt+k3Koay/hxsU+WfrPlePgEfxZod8Gu6
p/AP2mvyZ9ZsUfyGC2DfCo+Gn4aXw2PgAfBXcGf4NPhV7V/4SHi7nq1iHN+z
GR4LP4+9KnoC8iP2ddgnwb/BG3Wvov1a8XAIa5fCC/lsHMcjOV7B5/0zx4gP
4cnw73y+Ce6kXML6s7H1hD+HL4EfRq5i/WxsveFG8Bz4wejvl9/tRJ5I7Xff
Iz3gMugtyANwWfQvyKDUcW9X5hikeLIfGZw6xv6MPJt6/+9DnkudF/Yiz6T2
qa26ptR7fhvSJ7WP/I68mPoZZeztSamvvwA8Gb4U/gHpndpHfkNeSP17f0Qe
SR0ffkWGpt4bPyH9UvvmduTR1Ln4cL5zClwL3oMMTB1nZiIl4N3cm8cyx8f3
4IfghvBMMfJF4ut5EKmP/S1sj2eOie9Hx6TurOnEs+mF/UqOZ2HvAzeG34Yf
gZvA78C7M8duxer7VAckzh33Imdjfw1bD7guPEPxGy4O74Tfgo+Dd8Fd4XPg
afADcD34Tfh+uA78BnwfXBt+He6XOa98IF+DL4Onw9ege3INXbn+lYpZHB+V
ucbpgb1LcLy5Ar48eA+erVwTXNe0hJsH10FXww2Cr7EJXA9ezf9YAT8S/Tsa
w3WD731TuD78NZ8dDb+VOp5dKP8NjkkXwdWCY9jFcHW4FFxH+zk45tWGLwr2
v3OUR4JjWw35V3Dsqaa6JTienau4DReGqyu/w5dnjnuKf3oON8DXBN/jG+Fm
wTXddXCjYL+vp70RHA+ugRsqbqe+hsrBsbYhXDu3X67aJjj21FKsC45bl2kP
aI3ideI9oDhUU3E4OJbr3BrB8ex8uGpw3LpAsTG4TmwONw6u3W6Frwuu3W6B
rw2OzVfCdYJryevhpnBluBl8ZXBd2QJuEhwv68M1g+NuA7hWcNw9VflL9y3f
P/cGx7azVHsE10qqhycE1zyDVYcExxvVJ1OCa0DVAC8H12ht4JuD67J28K3B
9Vpb+JbgGrkj3Dq43rwDbhns94qHs+EHU9c8rwTX0bfB1wfn9vvgu4Prha7w
XcE1+N1w2+D4pzpqanCN3AVuH1wX3wO3C65HOsN3BNcUg+Ang+vrTnAbeJv2
B3xscPxTjTE9OG6pnpwRXLeOh4fDHeAJ8Ihgf3wafjS4lnlKvhNcy4+DhwXn
h4/g94P7iVZwC3i79hxcMjjnnAwfHxwLVRu/GdwfjIQHB9dQ98P3BNe8qrvG
B8dd1TavB8ds1fxvBNdEigmdg2tb1Tzjgmve4fBzwXWuapuxwf1Be7hVcI8y
Ah4E70H/gGxNfM3F0AeRHfJ59D96Tqx/Af0stk7wUPgZuCM8BB4Id4VHwUPg
bvBoeCg8D18+neM/8aOCxP812NZE5/CZrJkWnJ/fh2cG14PT4Elwd3gM/AL8
EDwRHq3nolyIHhS9x/S8RnJ8rXIhejD2XtgnYR+jZ6dci34Oex14HfwYXBde
r/8J92T9S6wfxXFt7Gv1rLBfp5yqa4zuO19jzcTgeuQtxQd4NmtKc7w3OsZ3
zPdenXwfaj/Xzfe29m2T/Fnr2S3l3BocF8jsv3flPqW6QLXTnOD8oFh0O3wX
/Dw8ILim6J77UePcp7R/6ud+0T7fz/L3p4N7D/njq/B0/l8Rjn/kmhvk/nVn
cM6UP3YMzr335r5ZL/c7+Zrqmm6J82yX6D5IPWZT5X5sz2JrrtoFHgIfyOsq
1WDfKbayviB6C1IIPhK9UbEYjuhNisVwgeDnWRIugt6NlIAPR6smPQ1VTr6v
+gP9YnQ9Wxl7eY43hP9a2iQEP3M+Tg4lvsZjE33gfVFcX4f+ASkCFwveFyp9
/5UvZO491KdsxV4YW9HgPXgcnAXvF5YkfyPfwwXRhdEtVKuhh0bX16djrxBc
s58JV4KvyO/LE6y5MvN9eRJumPm7+sONMl/f0/CFnHs7596oZ5353vXDXi/z
b+4LN8nsw8/AjTPHwQHwQXQlzi2r55j/nqeie6My2IsHzyEqwKWD+4yKcJng
3uIMuGLw/S4Ll0BvVv3EZ6Xy31oa+zHBvVR5uFSwD50AHxW8L0rBR+v6Mve3
i6J7xG753huUea9/jH11XoeoB1HNqNpgruJnvve0r1fm9YN6opuj48ky9NrU
dYv6mil85yHO+w4+LjpnqW89LDr/an6SReduzSJUU6sm/DC4jlZP9IHiT7Qf
KfasSV3bqIf6OnVtoxnOitS1jXrJi6Nj40LVqNGxUb/383wPqCfVzOMb+Ivg
Olp9xCL40ugYuFj1L/Yqiff55dFx7z//RpbAC1i/JN9j8rvPcl9Q7Po09xfF
xqX5c9SeVG+hGc58PRf0j8g2pFl0fPtcMRCZBX+p+5r62Wl/atbyreyc+17q
56u9Oiu1fynGvpvaf7W3Z6bOKYqrC1PvMcWKuan3jPZhueiZjGr+Ran3nuJ2
gehaSHOtQ6lrWs3xFqTOs8pd6ns0s5oHnxQ9w1GPUDZ6xqIavnV0vlYv+Xbq
eCLfmZPal+U710bnpi/Qv6auuzTfOy86Dy5Az04dN5Q7SqruT1zDnxg9L1L9
vzi1rylPlYme26gXKB09/1EvcEJ0zabY/1vquk5zxdrR+Uj7v1F0TlyKvio6
By1BF4muLTW33Js4l+9ULNNvSDxnU+5tDd/EPemZOdZrHqK5yCPYH1AcRv+s
uJW4F/xS/zd4dvgV/Bn8BrxZ15x6jrgc/jR4jrgM/kRxP/NMSnv1ILpR4lll
0ejaT3POo6JrJM2RPmbN8YnnBv+k7kE0j22WOdavj44vijOv8fn81L2J+vcu
mWtl1RXzUtct2gObg7/zCPSR0T2R5qj/pu6JNMv9NfFe36V4nboP0nx1D+ec
Ap8YfC/3Ja6NCiumJJ4J78rPlY/8nt83paNC0bW9ksYx0fWz5l11o+uQT6PP
0//+Oj/vQH5ujO5lNAuth0zWPUcXj669NQerE13/fIIuiHRI3G+WiK7rNB/T
nHWVfFb5LbpW14xuv3wF+U6xLPX9VC74Of8NPyF/Jl6nNcWi94zmeDvzfaX6
UH2/evDF+f3RniuKlIquW7SH9+Xri+b/U9+5G+mWOW+pzlGPqb2mOnB//r93
5Ot0vF3PKb/Pulc18jqkQx6j9Jni1Aepc5Zy4kepc43y3TnRNY96Hc0bNsHf
cu6B1H2iZvh7Uvd9mjk0jK7DNU/umLmnVS2n+ccG7Ks4dz9cN/F7hF2p+0H1
/urRn4P7K39nnh2rZ6/MZw8mnn/uxnZp4rnBabm/q7dQzSg/vSo4f2qeOVl1
TObaV/n06jzOK9dovjtWPsqaWtH9jubt61L345r7qXeexvHfmgNlnilrJlwz
+jr1DmJG6lrlFf5cEd0LaMbeJLqv0QyqcfT/0nuB+tE9hebnDeBhiefnZ0XH
EM1yt/Jd5yWev9WI7pv07uNC+MnEc/gRmety5ZHhmWt6xdjnM/cV8pFe0fFH
89Vhmety5aCRmetv5fTBmXsP+ULn6Nm73msMzDy3VZ4dkHmG/pGuJfNMXHH7
qcxz8Pm6rszz8XmK65n7FsXYB6Lzqd53DM3c2yjeDsncC8k322aeWah+LpLv
jUt4Lmfn+Ut7b3rqvayYeUF0/6h3Q5ofb4S/Uc2ZeoagWajmM1qv87alnido
vto0uj/VPLBPdEzWmpXRcbEQRe6o1DFJz35qHqtXq3fIfUF1Qtfo+Y/mmVq/
El6qeg++KfGs+I/U8xbNtP9MPW/RjFrvWFbDy4LfEa2Blwdfg2LDQPQq5b+c
x2eOxWvhEF2vak67N/WMRe/pNsJVE894N6SeV2gO/E3qmYbmwG2QhYnnvd8i
i3Tf0OtZc0niufcp0e9KNNOrFt2T6plWiX4/orl39ei+Vc/93OgeSrPcqtHv
XDSLOzP6PYtmiWdEz/81h6wY/d5E89tTkf6J3zlWin7Porni+ciLifdb+eh3
SZo9Voh+/6I58Om5X8j3X1WckP9yjxpk7nl0r1alzkGak/+UekakdwHL8zpH
M+3NqedammPtRK5K/E6hd3Re1nuKlzLnM+XQX1LPlPQ+YkfqOZjeNexLPSvT
uwn15cqhfyWeAa9Hr8S2PfW8Ue81lK+UM7Ygm1LPHrflMXxH8v+9q/25hHOX
wSclnrHfkrn3UO2tGlyxogr6y9SzkU15PlIuUm7Qu6l1iv86J/XMTb93S+p5
o95fPBxde2ie/H3q2aPej/wPFMjO1g==
          "]], Polygon3DBox[CompressedData["
1:eJwtmmWgHEUXRGe6F3cP9kFwd9fg7k6Q4O4SnAQP7u4e3N2Cu7tLcHeH7xxq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          "]], Polygon3DBox[CompressedData["
1:eJwt13fczuUeB/DnuZ8H2UQqI8dKdtlbx0zWOVbJOpmVmX2slnVOVhFKGano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          "]]}],
       Lighting->{{"Ambient", 
          RGBColor[0.30100577, 0.224146685, 0.090484535]}, {"Directional", 
          RGBColor[0.2642166, 0.1833123, 0.04261530000000001], 
          ImageScaled[{0, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.1833123, 0.04261530000000001], 
          ImageScaled[{2, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.1833123, 0.04261530000000001], 
          ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}}, {
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwt0rsrhWEcwPHX/X5LSgYyycAoA6MMTJKBjQwMlIlNGfgL+AtYSeyKzZ3D
Oe4kyS0p90t8njJ8z+ftvE/P+3vOeSu7B9sGkqIoGtObwvWzLjWfHEWFXGIF
N1nLUzbyga38ZhdzUqKon2UcYTUnWM8pNnOGHVxkL1cY5zXftasX3WvVMDGu
cY/r3OcG42EeJrjFA25zR4dhHx4xxmPu8YT7PA3P5BkTPOesM9zwQxd6DefT
qNl2OMRl9nCB7ZxmEydZx3FWcZil7GMWO/lp/xbesYHHrAlnYnmYz7orPqlA
j2GtSsyXz2LmsYi5YQ1zmMfs8NszKzyPmUxnmjJcpzA9/LfhO/4qVT/hnr5k
jGjOx+3/e/AHQttJsw==
       "]]}, 
     {GrayLevel[0.2], 
      Line3DBox[{690, 979, 985, 1289, 689, 1090, 897, 691, 1091, 898, 692, 
       1092, 899, 693, 1093, 900, 694, 1094, 901, 695, 1095, 986, 1184, 696, 
       1096, 902, 697, 1097, 903, 698, 1098, 904, 699, 1099, 905, 700, 1100, 
       906, 701, 1101, 907, 702, 1290, 980, 908, 981}], 
      Line3DBox[{704, 987, 1185, 703, 488, 705, 1102, 909, 706, 1103, 910, 
       707, 1104, 911, 708, 1105, 912, 709, 1106, 988, 1186, 710, 989, 1187, 
       711, 1107, 913, 712, 1108, 914, 713, 1109, 915, 714, 1110, 916, 715, 
       1111, 917, 716, 1112, 918, 717}], 
      Line3DBox[{719, 990, 1188, 718, 991, 1189, 720, 992, 1190, 721, 1113, 
       919, 722, 1114, 920, 723, 1115, 921, 724, 1116, 993, 1191, 725, 994, 
       1192, 726, 995, 1193, 727, 1117, 922, 728, 1118, 923, 729, 1119, 924, 
       730, 1120, 925, 731, 1121, 926, 732}], 
      Line3DBox[{734, 996, 1194, 733, 997, 1195, 735, 998, 1196, 736, 520, 
       737, 1122, 927, 738, 1123, 928, 739, 1124, 999, 1197, 740, 1000, 1198, 
       741, 1001, 1199, 742, 1002, 1200, 743, 1125, 929, 744, 1126, 930, 745, 
       1127, 931, 746, 1128, 932, 747}], 
      Line3DBox[{749, 1003, 1201, 748, 1004, 1202, 750, 1005, 1203, 751, 1006,
        1204, 752, 1129, 933, 753, 1130, 934, 754, 1131, 1007, 1205, 755, 
       1008, 1206, 756, 1009, 1207, 757, 1010, 1208, 758, 1011, 1209, 759, 
       1132, 935, 760, 1133, 936, 761, 1134, 937, 762}], 
      Line3DBox[{764, 1012, 1210, 763, 1013, 1211, 765, 1014, 1212, 766, 1015,
        1213, 767, 1016, 1214, 768, 1135, 938, 769, 1136, 1017, 1215, 770, 
       1018, 1216, 771, 1019, 1217, 772, 1020, 1218, 773, 1021, 1219, 774, 
       1022, 1220, 775, 1137, 939, 776, 1138, 940, 777}], 
      Line3DBox[{106, 354, 107, 355, 108, 356, 109, 357, 110, 358, 111, 359, 
       112, 360, 361, 113, 362, 114, 363, 115, 364, 116, 365, 117, 366, 118, 
       367, 119, 368, 120}], 
      Line3DBox[{779, 1023, 1221, 778, 1024, 1222, 780, 1025, 1223, 781, 1026,
        1224, 782, 1027, 1225, 783, 1028, 1226, 784, 1139, 1029, 1227, 785, 
       1030, 1228, 786, 1031, 1229, 787, 1032, 1230, 788, 1033, 1231, 789, 
       1034, 1232, 790, 1035, 1233, 791, 1140, 941, 792}], 
      Line3DBox[{794, 577, 793, 1141, 942, 795, 1142, 943, 796, 1143, 944, 
       797, 1144, 945, 798, 1145, 946, 799, 1146, 1036, 1234, 800, 1147, 947, 
       801, 1148, 948, 802, 1149, 949, 803, 1150, 950, 804, 1151, 951, 805, 
       1152, 952, 806, 1153, 953, 807}], 
      Line3DBox[{809, 1037, 1235, 808, 593, 810, 1154, 954, 811, 1155, 955, 
       812, 1156, 956, 813, 1157, 957, 814, 1158, 1038, 1236, 815, 1039, 1237,
        816, 601, 817, 1159, 958, 818, 1160, 959, 819, 1161, 960, 820, 1162, 
       961, 821, 1163, 962, 822}], 
      Line3DBox[{824, 1040, 1238, 823, 1041, 1239, 825, 1042, 1240, 826, 1164,
        963, 827, 1165, 964, 828, 1166, 965, 829, 1167, 1043, 1241, 830, 1044,
        1242, 831, 1045, 1243, 832, 617, 833, 1168, 966, 834, 1169, 967, 835, 
       1170, 968, 836, 1171, 969, 837}], 
      Line3DBox[{839, 1046, 1244, 838, 1047, 1245, 840, 1048, 1246, 841, 1049,
        1247, 842, 1172, 970, 843, 1173, 971, 844, 1174, 1050, 1248, 845, 
       1051, 1249, 846, 1052, 1250, 847, 1053, 1251, 848, 633, 849, 1175, 972,
        850, 1176, 973, 851, 1177, 974, 852}], 
      Line3DBox[{854, 1054, 1252, 853, 1055, 1253, 855, 1056, 1254, 856, 1057,
        1255, 857, 1058, 1256, 858, 1178, 975, 859, 1179, 1059, 1257, 860, 
       1060, 1258, 861, 1061, 1259, 862, 1062, 1260, 863, 1063, 1261, 864, 
       649, 865, 1180, 976, 866, 1181, 977, 867}], 
      Line3DBox[{869, 1064, 1262, 868, 1065, 1263, 870, 1066, 1264, 871, 1067,
        1265, 872, 1068, 1266, 873, 1069, 1267, 874, 1182, 1070, 1268, 875, 
       1071, 1269, 876, 1072, 1270, 877, 1073, 1271, 878, 1074, 1272, 879, 
       1075, 1273, 880, 1076, 1274, 881, 1183, 978, 882}], 
      Line3DBox[{896, 984, 685, 895, 1288, 1088, 894, 1287, 1087, 893, 1286, 
       1086, 892, 1285, 1085, 891, 1284, 1084, 890, 1283, 1083, 889, 1282, 
       1281, 1082, 888, 1280, 1081, 887, 1279, 1080, 886, 1278, 1079, 885, 
       1277, 1078, 884, 1276, 1077, 883, 1089, 1275, 982, 983}]}, 
     {GrayLevel[0.2], 
      Line3DBox[{251, 474, 1090, 252, 488, 280, 1189, 503, 295, 1195, 518, 
       310, 1202, 533, 325, 1211, 548, 340, 1222, 563, 355, 578, 1141, 370, 
       593, 385, 1239, 608, 400, 1245, 623, 415, 1253, 638, 430, 1263, 653, 
       445, 1276, 668, 460}], 
      Line3DBox[{253, 475, 1091, 254, 489, 1102, 281, 1190, 504, 296, 1196, 
       519, 311, 1203, 534, 326, 1212, 549, 341, 1223, 564, 356, 579, 1142, 
       371, 594, 1154, 386, 1240, 609, 401, 1246, 624, 416, 1254, 639, 431, 
       1264, 654, 446, 1277, 669, 461}], 
      Line3DBox[{255, 476, 1092, 256, 490, 1103, 282, 505, 1113, 297, 520, 
       312, 1204, 535, 327, 1213, 550, 342, 1224, 565, 357, 580, 1143, 372, 
       595, 1155, 387, 610, 1164, 402, 1247, 625, 417, 1255, 640, 432, 1265, 
       655, 447, 1278, 670, 462}], 
      Line3DBox[{257, 477, 1093, 258, 491, 1104, 283, 506, 1114, 298, 521, 
       1122, 313, 536, 1129, 328, 1214, 551, 343, 1225, 566, 358, 581, 1144, 
       373, 596, 1156, 388, 611, 1165, 403, 626, 1172, 418, 1256, 641, 433, 
       1266, 656, 448, 1279, 671, 463}], 
      Line3DBox[{259, 478, 1094, 260, 492, 1105, 284, 507, 1115, 299, 522, 
       1123, 314, 537, 1130, 329, 552, 1135, 344, 1226, 567, 359, 582, 1145, 
       374, 597, 1157, 389, 612, 1166, 404, 627, 1173, 419, 642, 1178, 434, 
       1267, 657, 449, 1280, 672, 464}], 
      Line3DBox[{261, 479, 1095, 263, 493, 1106, 285, 508, 1116, 300, 523, 
       1124, 315, 538, 1131, 330, 553, 1136, 345, 568, 1139, 360, 583, 1146, 
       375, 598, 1158, 390, 613, 1167, 405, 628, 1174, 420, 643, 1179, 435, 
       658, 1182, 450, 1281, 673, 465}], 
      Line3DBox[{265, 481, 1096, 266, 1187, 495, 287, 1192, 510, 302, 1198, 
       525, 317, 1206, 540, 332, 1216, 555, 347, 1228, 570, 362, 585, 1147, 
       377, 1237, 600, 392, 1242, 615, 407, 1249, 630, 422, 1258, 645, 437, 
       1269, 660, 452, 1283, 675, 467}], 
      Line3DBox[{267, 482, 1097, 268, 496, 1107, 288, 1193, 511, 303, 1199, 
       526, 318, 1207, 541, 333, 1217, 556, 348, 1229, 571, 363, 586, 1148, 
       378, 601, 393, 1243, 616, 408, 1250, 631, 423, 1259, 646, 438, 1270, 
       661, 453, 1284, 676, 468}], 
      Line3DBox[{269, 483, 1098, 270, 497, 1108, 289, 512, 1117, 304, 1200, 
       527, 319, 1208, 542, 334, 1218, 557, 349, 1230, 572, 364, 587, 1149, 
       379, 602, 1159, 394, 617, 409, 1251, 632, 424, 1260, 647, 439, 1271, 
       662, 454, 1285, 677, 469}], 
      Line3DBox[{271, 484, 1099, 272, 498, 1109, 290, 513, 1118, 305, 528, 
       1125, 320, 1209, 543, 335, 1219, 558, 350, 1231, 573, 365, 588, 1150, 
       380, 603, 1160, 395, 618, 1168, 410, 633, 425, 1261, 648, 440, 1272, 
       663, 455, 1286, 678, 470}], 
      Line3DBox[{273, 485, 1100, 274, 499, 1110, 291, 514, 1119, 306, 529, 
       1126, 321, 544, 1132, 336, 1220, 559, 351, 1232, 574, 366, 589, 1151, 
       381, 604, 1161, 396, 619, 1169, 411, 634, 1175, 426, 649, 441, 1273, 
       664, 456, 1287, 679, 471}], 
      Line3DBox[{275, 486, 1101, 276, 500, 1111, 292, 515, 1120, 307, 530, 
       1127, 322, 545, 1133, 337, 560, 1137, 352, 1233, 575, 367, 590, 1152, 
       382, 605, 1162, 397, 620, 1170, 412, 635, 1176, 427, 650, 1180, 442, 
       1274, 665, 457, 1288, 680, 472}], 
      Line3DBox[{277, 682, 1290, 683, 278, 501, 1112, 293, 516, 1121, 308, 
       531, 1128, 323, 546, 1134, 338, 561, 1138, 353, 576, 1140, 368, 591, 
       1153, 383, 606, 1163, 398, 621, 1171, 413, 636, 1177, 428, 651, 1181, 
       443, 666, 1183, 458, 685, 686, 687}], 
      Line3DBox[{459, 667, 684, 1275, 444, 652, 1262, 429, 637, 1252, 414, 
       622, 1244, 399, 607, 1238, 384, 592, 1235, 369, 577, 354, 562, 1221, 
       339, 547, 1210, 324, 532, 1201, 309, 517, 1194, 294, 502, 1188, 279, 
       487, 1185, 250, 473, 1289, 681, 688}], 
      Line3DBox[{466, 674, 1282, 451, 659, 1268, 436, 644, 1257, 421, 629, 
       1248, 406, 614, 1241, 391, 599, 1236, 376, 584, 1234, 361, 569, 1227, 
       346, 554, 1215, 331, 539, 1205, 316, 524, 1197, 301, 509, 1191, 286, 
       494, 1186, 264, 480, 1184, 262}]}, {}, {}}},
   VertexNormals->CompressedData["
1:eJx03Hc8lf//P/AUWQ0rUogoK8qOOE+jYZQioZIo2aPIyMoMZWaVlV3Ze7vs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    "]],
  Axes->True,
  AxesLabel->{
    FormBox["\"Axiale z- Richtung [ m]\\t\"", TraditionalForm], 
    FormBox["\"\\tZeit [s]\"", TraditionalForm], 
    FormBox["\"Temperatur [\[Degree]C]\\t\"", TraditionalForm]},
  BoxRatios->{1, 1, 0.4},
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  ImageSize->{572., Automatic},
  Method->{"DefaultBoundaryStyle" -> Directive[
      GrayLevel[0.3]], "RotationControl" -> "Globe"},
  PlotRange->{All, All, All},
  PlotRangePadding->{Automatic, Automatic, Automatic},
  Ticks->{Automatic, Automatic, Automatic},
  ViewPoint->{1.3000000000000003`, -2.3999999999999995`, 2.},
  ViewVertical->{0., 0., 1.}]], "Output",
 CellChangeTimes->{
  3.415780118359375*^9, 3.41594467865625*^9, 3.419318054765625*^9, 
   3.4193192258125*^9, 3.419319773421875*^9, 3.41932044159375*^9, 
   3.419321830921875*^9, 3.4193218870625*^9, 3.419331864078125*^9, 
   3.419332893890625*^9, 3.41933433734375*^9, 3.419356117109375*^9, 
   3.4473854910625*^9, 3.447387213015625*^9, 3.44738804896875*^9, 
   3.447388422078125*^9, 3.447388978078125*^9, 3.447556610734375*^9, 
   3.481943341546875*^9, 3.481943715828125*^9, 3.4819438530625*^9, 
   3.48195375784375*^9, 3.48196533503125*^9, {3.4819670996875*^9, 
   3.481967122765625*^9}, 3.6411028954759073`*^9, 3.6411032847427483`*^9, 
   3.641648073963738*^9, 3.6416491085763164`*^9, 3.6416950454446816`*^9, 
   3.642167742091276*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"TL", "[", 
    RowBox[{"zn", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "t0", ",", 
     RowBox[{"tn", "/", "10"}]}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6421678752477574`*^9, 3.6421679019196787`*^9}, {
  3.6421679794666862`*^9, 3.6421679973729677`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwl2Hc8Ve8fAHAre49rZO+dca9k3Y8t8xrJXiXKioRIREqFVIrsyk4kITOJ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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 19.98},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.642167903357184*^9, {3.64216798981046*^9, 3.6421679985135994`*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "rascher", " ", "Abfall", " ", "am", " ", "rechten", " ", "Rand", " ", 
   "auf", " ", "die", " ", "festgehaltene", " ", "Temperatur"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{
  3.642167969451046*^9, {3.6421680104979906`*^9, 3.642168042029295*^9}}]
},
ScreenStyleEnvironment->"Presentation",
WindowSize->{1264, 876},
WindowMargins->{{-6, Automatic}, {19, Automatic}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
FrontEndVersion->"10.0 for Microsoft Windows (32-bit) (September 9, 2014)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 146, 4, 157, "Text"],
Cell[694, 26, 692, 14, 85, "Input"],
Cell[1389, 42, 158, 2, 50, "Input"],
Cell[CellGroupData[{
Cell[1572, 48, 310, 8, 85, "Input"],
Cell[1885, 58, 684, 13, 50, "Output"]
}, Open  ]],
Cell[2584, 74, 825, 19, 187, "Input"],
Cell[3412, 95, 68, 2, 50, "Input"],
Cell[3483, 99, 68, 2, 50, "Input"],
Cell[3554, 103, 87, 1, 85, "Input"],
Cell[3644, 106, 362, 8, 85, "Input"],
Cell[4009, 116, 704, 22, 85, "Input"],
Cell[CellGroupData[{
Cell[4738, 142, 216, 7, 50, "Input"],
Cell[4957, 151, 911, 19, 52, "Output"]
}, Open  ]],
Cell[5883, 173, 838, 26, 85, "Input"],
Cell[CellGroupData[{
Cell[6746, 203, 331, 10, 50, "Input"],
Cell[7080, 215, 982, 20, 52, "Output"]
}, Open  ]],
Cell[8077, 238, 296, 8, 50, "Input"],
Cell[CellGroupData[{
Cell[8398, 250, 365, 10, 84, "Input"],
Cell[8766, 262, 1279, 31, 82, "Output"]
}, Open  ]],
Cell[10060, 296, 481, 15, 50, "Input"],
Cell[CellGroupData[{
Cell[10566, 315, 154, 3, 50, "Input"],
Cell[10723, 320, 1188, 29, 77, "Output"]
}, Open  ]],
Cell[11926, 352, 767, 19, 221, "Input"],
Cell[12696, 373, 2280, 72, 187, "Input"],
Cell[14979, 447, 285, 4, 50, "Input"],
Cell[15267, 453, 318, 7, 50, "Input"],
Cell[15588, 462, 318, 13, 50, "Input"],
Cell[CellGroupData[{
Cell[15931, 479, 707, 16, 50, "Input"],
Cell[16641, 497, 650, 12, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17328, 514, 711, 21, 50, "Input"],
Cell[18042, 537, 649, 15, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18728, 557, 517, 12, 50, "Input"],
Cell[19248, 571, 2991, 60, 243, "Output"]
}, Open  ]],
Cell[22254, 634, 1491, 53, 85, "Input"],
Cell[23748, 689, 438, 10, 50, "Input"],
Cell[24189, 701, 1335, 48, 85, "Input"],
Cell[25527, 751, 329, 9, 50, "Input"],
Cell[25859, 762, 237, 5, 85, "Input"],
Cell[CellGroupData[{
Cell[26121, 771, 199, 5, 50, "Input"],
Cell[26323, 778, 1171, 37, 77, "Output"]
}, Open  ]],
Cell[27509, 818, 282, 6, 221, "Text"],
Cell[27794, 826, 304, 9, 85, "Input"],
Cell[28101, 837, 136, 3, 50, "Input"],
Cell[28240, 842, 71, 2, 50, "Input"],
Cell[CellGroupData[{
Cell[28336, 848, 447, 12, 50, "Input"],
Cell[28786, 862, 561, 11, 40, "Message"],
Cell[29350, 875, 10507, 208, 93, "Output"]
}, Open  ]],
Cell[39872, 1086, 875, 19, 119, "Input"],
Cell[CellGroupData[{
Cell[40772, 1109, 121, 2, 50, "Input"],
Cell[40896, 1113, 169, 2, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41102, 1120, 149, 3, 50, "Input"],
Cell[41254, 1125, 214, 3, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41505, 1133, 103, 1, 50, "Input"],
Cell[41611, 1136, 118, 2, 50, "Output"]
}, Open  ]],
Cell[41744, 1141, 94, 1, 50, "Input"],
Cell[41841, 1144, 256, 5, 85, "Input"],
Cell[42100, 1151, 121, 4, 50, "Input"],
Cell[CellGroupData[{
Cell[42246, 1159, 212, 7, 50, "Input"],
Cell[42461, 1168, 10091, 202, 93, "Output"]
}, Open  ]],
Cell[52567, 1373, 153, 4, 85, "Input"],
Cell[CellGroupData[{
Cell[52745, 1381, 736, 18, 119, "Input"],
Cell[53484, 1401, 81248, 1330, 375, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[134769, 2736, 397, 10, 50, "Input"],
Cell[135169, 2748, 13798, 237, 240, "Output"]
}, Open  ]],
Cell[148982, 2988, 303, 7, 50, "Input"]
}
]
*)

(* End of internal cache information *)
