(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    207759,       4021]
NotebookOptionsPosition[    204445,       3916]
NotebookOutlinePosition[    204972,       3935]
CellTagsIndexPosition[    204929,       3932]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 "\n",
 StyleBox["A) Die Vorbereitung\n", "Section"]
}], "Text",
 CellChangeTimes->{{3.419316484953125*^9, 3.419316505078125*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Die", " ", 
     StyleBox["Materialdaten",
      FontColor->RGBColor[0, 1, 0]], " ", "sind", " ", "die", " ", 
     "f\[UDoubleDot]r", " ", "Cr"}], "-", "Ni", "-", "Stahl"}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.415780405875*^9, 3.415780407953125*^9}, {
   3.41931500484375*^9, 3.419315011640625*^9}, {3.419315072625*^9, 
   3.419315085375*^9}, {3.419315130453125*^9, 3.41931516184375*^9}, 
   3.419315196296875*^9, {3.419315544671875*^9, 3.41931556390625*^9}, {
   3.44738698628125*^9, 3.447387008578125*^9}, 3.447387074984375*^9, {
   3.641694487945075*^9, 3.6416944896481967`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.415780405875*^9, 3.415780407953125*^9}, {
   3.415780824328125*^9, 3.4157808290625*^9}, 3.44738709846875*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{"Materialdaten", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Lambda]", "->", "15"}], " ", ",", 
     RowBox[{"cp", "->", "500"}], " ", ",", 
     RowBox[{"\[Rho]", "->", "7800"}], " ", ",", 
     RowBox[{"\[Alpha]", "->", "20"}]}], "}"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"\[Lambda]", "\[Rule]", "15"}], ",", 
   RowBox[{"cp", "\[Rule]", "500"}], ",", 
   RowBox[{"\[Rho]", "\[Rule]", "7800"}], ",", 
   RowBox[{"\[Alpha]", "\[Rule]", "20"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4157801139375*^9, 3.415780833375*^9, 
  3.415944954640625*^9, 3.447387212578125*^9, 3.447388048484375*^9, 
  3.447388421515625*^9, 3.447388977609375*^9, 3.447556608640625*^9, 
  3.48194300396875*^9, 3.481943706296875*^9, 3.481943842375*^9, 
  3.4819524436875*^9, 3.481953740625*^9, 3.481965333125*^9, 
  3.641102489474654*^9, 3.641648070760606*^9, 3.6416491048575563`*^9, 
  3.6416950426478076`*^9, 3.642167717903737*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"die", " ", "relevanten", " ", 
     StyleBox["geometrischen",
      FontColor->RGBColor[0, 1, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 1, 0]], 
     StyleBox["Daten",
      FontColor->RGBColor[0, 1, 0]]}], ",", "  ", "\[IndentingNewLine]", 
    "   ", 
    RowBox[{
     RowBox[{"d", ".", "h", ".", " ", "hier"}], " ", "linker", " ", "und", 
     " ", "rechter", " ", "Rand", " ", "des", " ", "Stabes"}], ",", " ", 
    RowBox[{"Einheit", " ", "Meter"}]}], " ", "\[IndentingNewLine]", "*)"}], 
  " "}]], "Input",
 CellChangeTimes->{{3.415780469671875*^9, 3.415780473625*^9}, 
   3.415944531359375*^9, {3.4193155786875*^9, 3.41931575675*^9}, {
   3.6416945126013002`*^9, 3.6416945158669224`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"z0", "=", "0"}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"zn", "=", "1"}], ";"}]], "Input"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.419315229671875*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"die", " ", 
    RowBox[{
     StyleBox["W\[ADoubleDot]rmeleitgleichung",
      FontColor->RGBColor[1, 0, 1]], " ", ":"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.419315891546875*^9, 3.4193159066875*^9}, {
   3.41931597478125*^9, 3.4193159796875*^9}, 3.641694530241909*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"die", " ", 
    StyleBox["partielle",
     FontColor->RGBColor[1, 0, 0]], " ", 
    StyleBox["Ableitung",
     FontColor->RGBColor[1, 0, 1]], " ", "der", " ", "Temperatur", " ", "T", "  ", 
    StyleBox["nach",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox["der",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox["Zeit",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox[
     RowBox[{
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 1]], " "}]], 
    RowBox[{"t", " ", ":"}]}], " ", "*)"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Tpunkt", "[", 
   RowBox[{"z_", ",", "t_"}], "]"}], "=", 
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"T", "[", 
     RowBox[{"z", ",", "t"}], "]"}], ",", "t"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["T", 
   TagBox[
    RowBox[{"(", 
     RowBox[{"0", ",", "1"}], ")"}],
    Derivative],
   MultilineFunction->None], "[", 
  RowBox[{"z", ",", "t"}], "]"}]], "Output",
 CellChangeTimes->{3.415780114*^9, 3.41594450865625*^9, 3.415944677484375*^9, 
  3.41931536834375*^9, 3.419318052671875*^9, 3.41931922534375*^9, 
  3.419319772921875*^9, 3.419320441078125*^9, 3.41932182846875*^9, 
  3.41932188603125*^9, 3.419331862640625*^9, 3.419332893375*^9, 
  3.419334335640625*^9, 3.41935611525*^9, 3.447385488828125*^9, 
  3.44738721265625*^9, 3.447388048546875*^9, 3.447388421625*^9, 
  3.44738897765625*^9, 3.447556608703125*^9, 3.48194300409375*^9, 
  3.481943706375*^9, 3.4819438424375*^9, 3.481952443890625*^9, 
  3.481953740859375*^9, 3.48196533325*^9, 3.6411024896309047`*^9, 
  3.641648070956648*^9, 3.6416491050294333`*^9, 3.641695042757182*^9, 
  3.64216771802874*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"die", " ", 
   StyleBox["2.",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox["partielle",
    FontColor->RGBColor[1, 0, 0]], " ", 
   StyleBox["Ableitung",
    FontColor->RGBColor[1, 0, 1]], " ", "der", " ", "Temperatur", " ", "T", "  ", 
   StyleBox["nach",
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox["der",
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox["Raumkoordinate",
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox[
    RowBox[{"z", " ", ":"}],
    FontColor->GrayLevel[0]]}], "  ", "*)"}]], "Input",
 CellChangeTimes->{{3.419315947796875*^9, 3.419315951609375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Tablzz", "[", 
   RowBox[{"z_", ",", "t_"}], "]"}], "=", 
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"T", "[", 
     RowBox[{"z", ",", "t"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"z", ",", "2"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.41594434165625*^9, 3.41594440321875*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["T", 
   TagBox[
    RowBox[{"(", 
     RowBox[{"2", ",", "0"}], ")"}],
    Derivative],
   MultilineFunction->None], "[", 
  RowBox[{"z", ",", "t"}], "]"}]], "Output",
 CellChangeTimes->{
  3.415780114046875*^9, {3.415944373828125*^9, 3.415944403828125*^9}, 
   3.415944512890625*^9, 3.41594467753125*^9, 3.4193153749375*^9, 
   3.4193180526875*^9, 3.419319225375*^9, 3.419319772953125*^9, 
   3.419320441109375*^9, 3.41932182853125*^9, 3.4193218860625*^9, 
   3.419331862671875*^9, 3.419332893390625*^9, 3.4193343356875*^9, 
   3.419356115296875*^9, 3.447385488859375*^9, 3.447387212671875*^9, 
   3.44738804859375*^9, 3.447388421671875*^9, 3.4473889776875*^9, 
   3.447556608734375*^9, 3.481943004140625*^9, 3.48194370640625*^9, 
   3.481943842484375*^9, 3.481952443984375*^9, 3.4819537409375*^9, 
   3.48196533334375*^9, 3.641102489677779*^9, 3.641648071005477*^9, 
   3.6416491050919323`*^9, 3.641695042788433*^9, 3.642167718075611*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  StyleBox[
   RowBox[{
    RowBox[{"die", " ", "W\[ADoubleDot]rmeleitgleichung"}], "..."}],
   FontColor->RGBColor[1, 0, 1]], 
  StyleBox[" ",
   FontColor->RGBColor[0, 1, 0]], "*)"}]], "Input",
 CellChangeTimes->{{3.419315427359375*^9, 3.419315427765625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dgl", "=", " ", 
  RowBox[{
   RowBox[{"Tpunkt", "[", 
    RowBox[{"z", ",", "t"}], "]"}], "\[Equal]", " ", 
   FractionBox[
    RowBox[{"\[Lambda]", " ", 
     RowBox[{"Tablzz", "[", 
      RowBox[{"z", ",", "t"}], "]"}]}], 
    RowBox[{"cp", " ", "\[Rho]"}]]}]}]], "Input",
 CellChangeTimes->{{3.415944420921875*^9, 3.415944447984375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["T", 
    TagBox[
     RowBox[{"(", 
      RowBox[{"0", ",", "1"}], ")"}],
     Derivative],
    MultilineFunction->None], "[", 
   RowBox[{"z", ",", "t"}], "]"}], "\[Equal]", 
  FractionBox[
   RowBox[{"\[Lambda]", " ", 
    RowBox[{
     SuperscriptBox["T", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"2", ",", "0"}], ")"}],
       Derivative],
      MultilineFunction->None], "[", 
     RowBox[{"z", ",", "t"}], "]"}]}], 
   RowBox[{"cp", " ", "\[Rho]"}]]}]], "Output",
 CellChangeTimes->{3.415780114078125*^9, 3.4159444521875*^9, 
  3.41594452103125*^9, 3.4159446775625*^9, 3.419315379296875*^9, 
  3.41931805271875*^9, 3.419319225390625*^9, 3.419319772984375*^9, 
  3.419320441140625*^9, 3.419321828625*^9, 3.41932188609375*^9, 
  3.419331862703125*^9, 3.419332893421875*^9, 3.41933433571875*^9, 
  3.419356115328125*^9, 3.447385488890625*^9, 3.447387212703125*^9, 
  3.447388048609375*^9, 3.447388421703125*^9, 3.44738897771875*^9, 
  3.447556608765625*^9, 3.481943004171875*^9, 3.4819437064375*^9, 
  3.481943842515625*^9, 3.481952444078125*^9, 3.481953741046875*^9, 
  3.481965333453125*^9, 3.64110248970903*^9, 3.6416480710547924`*^9, 
  3.6416491051388073`*^9, 3.641695042819682*^9, 3.6421677181068645`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"...", 
   StyleBox["mit",
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox[" ",
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox["den",
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox[" ",
    FontColor->RGBColor[0, 1, 0]], 
   RowBox[{
    StyleBox["Materialdaten",
     FontColor->RGBColor[0, 1, 0]], ":"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.41594446*^9, 3.4159444710625*^9}, {3.419315430765625*^9,
   3.419315431125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dgl", "=", 
  RowBox[{"dgl", "/.", "Materialdaten"}]}]], "Input",
 CellChangeTimes->{{3.415944473578125*^9, 3.41594448253125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["T", 
    TagBox[
     RowBox[{"(", 
      RowBox[{"0", ",", "1"}], ")"}],
     Derivative],
    MultilineFunction->None], "[", 
   RowBox[{"z", ",", "t"}], "]"}], "\[Equal]", 
  FractionBox[
   RowBox[{
    SuperscriptBox["T", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"2", ",", "0"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"z", ",", "t"}], "]"}], "260000"]}]], "Output",
 CellChangeTimes->{{3.415944484125*^9, 3.4159445226875*^9}, 
   3.41594467759375*^9, 3.419315451265625*^9, 3.41931805275*^9, 
   3.419319225421875*^9, 3.419319773015625*^9, 3.419320441171875*^9, 
   3.4193218286875*^9, 3.419321886125*^9, 3.419331862734375*^9, 
   3.419332893453125*^9, 3.4193343358125*^9, 3.419356115359375*^9, 
   3.447385488921875*^9, 3.447387212734375*^9, 3.447388048640625*^9, 
   3.447388421734375*^9, 3.44738897775*^9, 3.44755660878125*^9, 
   3.481943004203125*^9, 3.48194370646875*^9, 3.4819438425625*^9, 
   3.481952444171875*^9, 3.48195374115625*^9, 3.481965333578125*^9, 
   3.6411024897402787`*^9, 3.64164807110411*^9, 3.641649105170059*^9, 
   3.641695042866557*^9, 3.642167718138111*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"die", " ", 
    StyleBox["zus\[ADoubleDot]tzlichen",
     FontColor->RGBColor[0, 0, 1]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 0, 1]], 
    RowBox[{
     StyleBox["Bedingungen",
      FontColor->RGBColor[0, 0, 1]], ":"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    StyleBox["Anfangstemperatur",
     FontColor->GrayLevel[0]], " ", "in", " ", "\[Degree]C"}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.419315769546875*^9, 3.41931577015625*^9}, {
   3.419315993015625*^9, 3.419316011359375*^9}, 3.4193160749375*^9, {
   3.419316330234375*^9, 3.419316332890625*^9}}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"1.", " ", "\[IndentingNewLine]", " ", 
     StyleBox["als",
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox[
      RowBox[{"Ausgangslage", "/", "Anfangsbedingung"}],
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox["zur",
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox["Zeit",
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox["t",
      FontColor->GrayLevel[0]]}], 
    StyleBox["=",
     FontColor->GrayLevel[0]], 
    StyleBox[
     RowBox[{"0", "\[IndentingNewLine]", " ", 
      RowBox[{
      "nehmen", " ", "wir", " ", "eine", " ", "inhomogene", " ", 
       "Temperaturverteilung", " ", "im", " ", "Stab", " ", "an"}]}],
     FontColor->GrayLevel[0]]}], 
   StyleBox[",",
    FontColor->GrayLevel[0]], 
   StyleBox["   ",
    FontColor->GrayLevel[0]], 
   StyleBox["\[IndentingNewLine]",
    FontColor->GrayLevel[0]], 
   StyleBox["   ",
    FontColor->GrayLevel[0]], 
   RowBox[{
    StyleBox["mit",
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], 
    StyleBox["ungleicher",
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], 
    StyleBox["Temperatur",
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], 
    StyleBox["an",
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], 
    StyleBox["den",
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], 
    RowBox[{
     StyleBox["R\[ADoubleDot]ndern",
      FontColor->GrayLevel[0]], 
     StyleBox[":",
      FontColor->GrayLevel[0]], " ", 
     "\"\<inhomogene Randbedingungen\>\""}]}]}], " ", "\[IndentingNewLine]", 
  " ", "*)"}]], "Input",
 CellChangeTimes->{{3.415780484890625*^9, 3.415780488859375*^9}, {
  3.41594619690625*^9, 3.415946202125*^9}, {3.419316336359375*^9, 
  3.419316337375*^9}, {3.419316378515625*^9, 3.419316378953125*^9}, {
  3.481942449328125*^9, 3.481942449859375*^9}, {3.641647826666143*^9, 
  3.6416478485724535`*^9}, {3.6416945487731447`*^9, 3.6416945830699883`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.4819436515625*^9, 3.481943678578125*^9}, {
   3.481965226875*^9, 3.481965230453125*^9}, {3.641102331521037*^9, 
   3.6411023325366645`*^9}, 3.641102638021982*^9, {3.641103177164282*^9, 
   3.641103201117484*^9}, 3.6416461168018503`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   StyleBox["Tlinks",
    FontColor->RGBColor[1, 0, 0]], "=", " ", "100"}], ";"}]], "Input",
 CellChangeTimes->{{3.48196525415625*^9, 3.4819652593125*^9}, {
   3.6411023357397985`*^9, 3.6411023368960533`*^9}, 3.641102657678294*^9, {
   3.6411032071487546`*^9, 3.641103211586265*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    StyleBox["Trechts",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox["=",
     FontColor->GrayLevel[0]], 
    StyleBox["20",
     FontColor->GrayLevel[0]]}], 
   StyleBox[";",
    FontColor->GrayLevel[0]]}], 
  StyleBox["  ",
   FontColor->GrayLevel[0]]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "z_", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Tlinks", "-", "Trechts"}], ")"}], " ", 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "5"}], "z"}], "]"}]}], " ", "+", " ", 
   "Trechts"}]}]], "Input",
 CellChangeTimes->{{3.4819430930625*^9, 3.48194313178125*^9}, {
   3.48194316434375*^9, 3.48194319059375*^9}, {3.48194368596875*^9, 
   3.481943687234375*^9}, {3.4819652655625*^9, 3.48196530165625*^9}, {
   3.4819655170625*^9, 3.481965618890625*^9}, {3.641102360646126*^9, 
   3.641102384364952*^9}, 3.6411025064903297`*^9, {3.641103218289414*^9, 
   3.641103231430078*^9}, {3.6421676545442505`*^9, 3.6421676555286236`*^9}}],

Cell[BoxData[
 RowBox[{"20", "+", 
  RowBox[{"80", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "5"}], " ", "z"}]]}]}]], "Output",
 CellChangeTimes->{{3.4819431101875*^9, 3.481943135296875*^9}, {
   3.481943178640625*^9, 3.481943191921875*^9}, {3.481943688296875*^9, 
   3.481943706515625*^9}, 3.481943842625*^9, 3.4819524443125*^9, 
   3.4819537413125*^9, {3.4819653031875*^9, 3.48196533384375*^9}, {
   3.48196551940625*^9, 3.48196561928125*^9}, {3.6411024898340297`*^9, 
   3.641102507443458*^9}, 3.6416480712291102`*^9, 3.6416491052638087`*^9, 
   3.641695042944684*^9, 3.6421676732317834`*^9, 3.642167718216236*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"anfangsbedingung", "=", 
  RowBox[{
   RowBox[{"T", "[", 
    RowBox[{"z", ",", "0"}], "]"}], 
   StyleBox["\[Equal]",
    FontColor->RGBColor[0, 0, 1]], 
   StyleBox[" ",
    FontColor->RGBColor[0, 0, 1]], 
   RowBox[{
    StyleBox["f",
     FontColor->RGBColor[0, 0, 1]], 
    StyleBox["[",
     FontColor->GrayLevel[0]], 
    StyleBox["z",
     FontColor->RGBColor[0, 0, 1]], 
    StyleBox["]",
     FontColor->GrayLevel[0]]}]}]}]], "Input",
 CellChangeTimes->{{3.41594455434375*^9, 3.4159445595*^9}, {3.48194245525*^9, 
   3.4819424815625*^9}, {3.48194290765625*^9, 3.481942963875*^9}, 
   3.48194300903125*^9, 3.481943105546875*^9, {3.481943208328125*^9, 
   3.481943212421875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"T", "[", 
   RowBox[{"z", ",", "0"}], "]"}], "\[Equal]", 
  RowBox[{"20", "+", 
   RowBox[{"80", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "5"}], " ", "z"}]]}]}]}]], "Output",
 CellChangeTimes->{
  3.48194321328125*^9, {3.481943696328125*^9, 3.481943706546875*^9}, 
   3.481943842671875*^9, 3.481952444421875*^9, 3.481953741390625*^9, {
   3.481965311796875*^9, 3.481965333921875*^9}, 3.48196706028125*^9, {
   3.641102489849655*^9, 3.6411025107403426`*^9}, 3.641648071257431*^9, 
   3.641649105295057*^9, 3.641695042960307*^9, 3.642167673263033*^9, 
   3.6421677182318635`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"f", "[", "z", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", "z0", ",", "zn"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.481943012703125*^9, 3.48194302925*^9}, {
  3.4819431956875*^9, 3.4819431993125*^9}, {3.481965535*^9, 
  3.48196553934375*^9}, {3.6411024473651466`*^9, 3.641102460849564*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwVzX0w1AkcBnAvTS/EyRX3q4Y4uYspjX5LiO/XS1S4zq5l9SJ56eW41B2h
3JW0hqy3iDh1apHk1rpcp6Jd7FlRYe2yU4tVa+WlfnHhril7e38888xn5pl5
rCLj6TF6Ojo6gdr833tiXvcJJ5gesra2IY2GheO8kMgRgoQKe8v4r/5hoZmh
LPcu4QNXS5ir6e9YuMVlddU1IhjeN6de4StZ6Nq7jX+ZiAb3wiVBl1tZKPyl
nZZDJIDd/uU3xtNZmJ6WnXyJuAgCtfhgnwELoxMoIosogs/bOQURVqG4vGj3
jXczlbBpiWpqPICJf/Y6+vlZ1ANd2Drn3cZAVrrieXt2IwzYNYmvR9ExvuHH
zVff34cHtZ6v/jYMwtn8gU5dXQE46HXkC6V7sbO1Q9Czow2MTEcNwq4H4vGU
3UZh0yIwi6tssK31x9YVjpq678VAbRDrXFmyB6u5osW1G7vA1KRr/6OjuxDN
Wm4yeE8Af6pOpgz9cLNY0dRh1wPVLcly6cBOlCLj7e23vVDA3Ebcv+WDcQax
EtlWCVhIxN8F1Hhjtzy0xTi3H7pDZTXhPC9k+LJGVSophFygXSrr80SniuzQ
CpsBUGQu2GaYe6JysVB67NwgrDY+lEIeRhzb3cM1a5eDw0Ne8JY8QH7pSEqf
1XPwiWta1xPpgVWZ+lmbzrwAPuPihuIwd5yL2jd55KEC4o+WeK86swMNfTLo
DebDcCLc2Rx+dcNUk7GVowdGoMafXzmudsWVj+x1BgOVoHSncwhvV3Q/vfdT
+wcleHRlKNk3XbC8ksP9snwUdJbNf+a8zgXDmeTTFf4voTwpZ4uieDv+IYsp
fDT/Eny60lwXrLajyxO+nrr4FURFZseeEjjjhp1H5gp9VFCTumg9E+6MNJJW
0KhWATmpyeAaOePIbM5jLnsMLE87JUb85YTT24LYhKMazILTq8//7IS2U5sn
dfvV4GaTV9Hh5YQim0TJybRxcAz9l0df7oR5UlkU3eY1zE8+C14zSEOKISzQ
E72GF80TcuYdGv7OXOPtcmoCMpauyj19nobcp+nXXppOwkDmPXXIARouiA+c
NW2bhNJjh8f0XWioLBDMmZyYgpVxosMSgobzfW7EBeNpcDNJ8MvUkHiyyFqY
0jwN+54nhXWNkWj+1NpEFf4GekOqitf2ksiQ1X1cv/gGEkqSVdJmEmcP3YhT
1L6FGDe9s9RtEgUR9WzjAAqoe11f65eR+KAnzn/4Gwq6RQ9zBaUk3vOwW8UL
oqCDCDNN1bpufVV5YCgFv7Gjf5i7SmKZvOwuJ5KCuvWMookSEhO/zRg1SKFA
j+sXPHiFRHs86L6smoI7oqTYzgISbevX6g/WULDjjfWJTK2tLeSd1XcoIJNU
nF1af/GRHuzbQIFvdIrF43wSlzbtimU3U9Dafjm/O4/EUQeyVL+fgscwUCXL
IVFxfSa8X0aBo8w+ukRruVG9DVdOwVZjmXuY1s+mNvG9hikoSpz1GuKQ2HzL
Upw2QYFhtkGhOpvEJrMhTtA0BRuzeHa3tb7LLqNbURTkdfoOxWpdG7VmWPie
gkMtNoUzl0iskki4+Qvafzm9uFHrCs/84xEfKLig69uYpHU5P9Bh6ycKUpJm
p121LrE0nNNotPtzAbiYReJ/IuBUfw==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.48194303109375*^9, 3.481943200203125*^9, {3.481943697421875*^9, 
   3.48194370659375*^9}, 3.481943842828125*^9, 3.481952444765625*^9, 
   3.48195374153125*^9, {3.481965313109375*^9, 3.481965334046875*^9}, {
   3.481965521328125*^9, 3.48196562271875*^9}, {3.6411024627089453`*^9, 
   3.64110248995903*^9}, 3.641102526443516*^9, 3.6416480715262327`*^9, 
   3.6416491055606833`*^9, 3.641695043382183*^9, 3.642167673794284*^9, 
   3.642167718309987*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"2", 
   RowBox[{"a", ".", "\[IndentingNewLine]", 
    StyleBox["am",
     FontColor->GrayLevel[0]]}], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["linken",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["Rand",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["wird",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["die",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["Temperatur",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["auf",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["dem",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["Wert",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["Tlinks",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["festgehalten",
    FontColor->GrayLevel[0]]}], 
  StyleBox[" ",
   FontColor->GrayLevel[0]], 
  StyleBox["*)",
   FontColor->GrayLevel[0]]}]], "Input",
 CellChangeTimes->{{3.419316354171875*^9, 3.419316394046875*^9}, {
   3.4819432625*^9, 3.48194327034375*^9}, {3.481967037625*^9, 
   3.48196703834375*^9}, 3.641102384396203*^9, {3.6411035193528414`*^9, 
   3.6411035211184716`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"randbedingungLinks", "=", 
   RowBox[{
    RowBox[{"T", "[", 
     RowBox[{"z0", ",", "t"}], "]"}], 
    StyleBox["\[Equal]",
     FontColor->RGBColor[1, 0, 0]], " ", "Tlinks"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.48194243425*^9, 3.48194243809375*^9}, {
   3.48196704059375*^9, 3.481967041046875*^9}, 3.641102384411827*^9, {
   3.641103240101981*^9, 3.641103241633237*^9}, 3.6411034861339884`*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"2", 
   RowBox[{"b", ".", "\[IndentingNewLine]", " ", 
    StyleBox["am",
     FontColor->GrayLevel[0]]}], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["rechten",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["Rand",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["wird",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["die",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["Temperatur",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["auf",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["dem",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["Wert",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["Trechts",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"festgehalten", ":"}],
    FontColor->GrayLevel[0]]}], "*)"}]], "Input",
 CellChangeTimes->{{3.4193164343125*^9, 3.4193164413125*^9}, 
   3.6411023606930017`*^9, {3.641103523899732*^9, 3.641103525430988*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"randbedingungRechts", "=", 
   RowBox[{
    RowBox[{"T", "[", 
     RowBox[{"zn", ",", "t"}], "]"}], 
    StyleBox["\[Equal]",
     FontColor->RGBColor[1, 0, 0]], " ", 
    RowBox[{
     RowBox[{
      RowBox[{"f", "[", "zn", "]"}], 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", "10"}], "t"}], "]"}]}], "+", 
     RowBox[{"Trechts", " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"Exp", "[", 
         RowBox[{
          RowBox[{"-", "10"}], "t"}], "]"}]}], ")"}]}]}]}]}], " ", 
  ";"}]], "Input",
 CellChangeTimes->{
  3.6411023607086277`*^9, {3.641103244336372*^9, 3.6411032456644993`*^9}, {
   3.6421682846234694`*^9, 3.6421683290454226`*^9}, 3.6421685284207726`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "zn", "]"}], 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", "10"}], "t"}], "]"}]}], "+", 
    RowBox[{"Trechts", " ", 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "10"}], " ", "t"}], "]"}]}], ")"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6421683768736343`*^9, 3.6421684220143366`*^9}, {
  3.642168464530038*^9, 3.642168480467564*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwV1nc4V+8bB3AhO5UiREZ2Rjgywn0aRMhMtMwyfhJZoRJlRVJGhSSzJH1I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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 19.98},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.64216841277995*^9, 3.6421684229674664`*^9}, {
  3.642168466498791*^9, 3.6421684813738174`*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"alle", " ", "Gleichungen", " ", 
    RowBox[{"zusammen", ":"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.419316554359375*^9, 3.419316554890625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"gl", "=", " ", 
  RowBox[{"{", 
   RowBox[{
   "dgl", ",", "anfangsbedingung", ",", " ", "randbedingungLinks", " ", ",", 
    "  ", "randbedingungRechts"}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["T", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"0", ",", "1"}], ")"}],
       Derivative],
      MultilineFunction->None], "[", 
     RowBox[{"z", ",", "t"}], "]"}], "\[Equal]", 
    FractionBox[
     RowBox[{
      SuperscriptBox["T", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"2", ",", "0"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"z", ",", "t"}], "]"}], "260000"]}], ",", 
   RowBox[{
    RowBox[{"T", "[", 
     RowBox[{"z", ",", "0"}], "]"}], "\[Equal]", 
    RowBox[{"20", "+", 
     RowBox[{"80", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "5"}], " ", "z"}]]}]}]}], ",", 
   RowBox[{
    RowBox[{"T", "[", 
     RowBox[{"0", ",", "t"}], "]"}], "\[Equal]", "100"}], ",", 
   RowBox[{
    RowBox[{"T", "[", 
     RowBox[{"1", ",", "t"}], "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"20", "+", 
        FractionBox["80", 
         SuperscriptBox["\[ExponentialE]", "5"]]}], ")"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "10"}], " ", "t"}]]}], "+", 
     RowBox[{"20", " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "10"}], " ", "t"}]]}], ")"}]}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.481967065640625*^9, 3.641102557896736*^9, 
  3.6416480719793572`*^9, 3.6416491056700583`*^9, 3.6416950437884326`*^9, 
  3.6421676738724103`*^9, 3.6421677184037375`*^9, 3.64216848831133*^9, 
  3.64216853406141*^9}]
}, Open  ]],

Cell[TextData[{
 "\n\n\n",
 StyleBox["B) Die (numerische) Berechnung der L\[ODoubleDot]sung\n", "Section"]
}], "Text",
 CellChangeTimes->{{3.419316484953125*^9, 3.419316505078125*^9}, {
  3.419316549109375*^9, 3.419316583703125*^9}, {3.641694770179229*^9, 
  3.641694775007351*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Anfangs", "-", " ", 
     RowBox[{
     "und", " ", "Endezeit", " ", "des", " ", "Simulationsintervalls"}]}], 
    ",", " ", 
    RowBox[{"in", " ", 
     RowBox[{"Sekunden", ":"}]}]}], " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"t0", "=", "0"}], ";"}]], "Input",
 CellChangeTimes->{3.6411023607242527`*^9, 3.6411027622254915`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"tn", "=", "1000"}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ls", " ", "=", " ", 
  RowBox[{
   StyleBox["NDSolve",
    FontColor->RGBColor[1, 0, 0]], "[", " ", 
   RowBox[{"gl", ",", 
    RowBox[{"T", "[", 
     RowBox[{"z", ",", "t"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"z", ",", "z0", ",", "zn"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", " ", "t0", ",", "tn"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{3.6411023607242527`*^9, 3.6411027676005077`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"T", "[", 
     RowBox[{"z", ",", "t"}], "]"}], "\[Rule]", 
    RowBox[{
     TagBox[
      TemplateBox[{RowBox[{
          StyleBox[
           TagBox["InterpolatingFunction", "SummaryHead"], 
           "NonInterpretableSummary"], 
          StyleBox["[", "NonInterpretableSummary"], 
          DynamicModuleBox[{Typeset`open$$ = False}, 
           PanelBox[
            PaneSelectorBox[{False -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  GraphicsBox[{{
                    GrayLevel[0.6], 
                    AbsolutePointSize[5], 
                    PointBox[{1, 1}], 
                    PointBox[{2, 4}], 
                    PointBox[{3, 2}], 
                    PointBox[{4, 3}]}, {{}, {}, {
                    AbsoluteThickness[1], 
                    Opacity[1.], 
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAA4ScLwZmZ6T/ACPskWpOYv4AjHgZ5
3Os/cnpQh5xu1j/qWn1XCVDuP5K7ih5ptuc/r+pongFN8D/CUK87BHLxP46d
cUQ/bPE/ujUa8/qu9j9TbqBw1aPyP/TWyyAhFfw/neDJZqDG8z+QAqdF9GsA
QM1wGePDAfU/VsVD/9nXAkCidscSKDf2P6Bp73exDQVA/B1wDMFX9z+TpM3k
wfUGQDzjPoyykPg/7M3Z+O7ZCEABSgjW2LT5P3pl9LwNcgpAbCYw0z/T+j86
ypori9cLQL0gflb/Cfw/lpOs9xIqDUCTvMaj8yv9Pw4alcoYNg5AT3Y1d0Bm
/j+pB2LLtyIPQLClAv7Nmv8/NnA5bbjSD0BLO2UnSF0AQFrcILXmpw9AsTLc
klX5AED+sDHBQukOQNp6UGP9igFAbZ+lR/sLDkD10dd20SgCQNHi3Mj38wxA
42MO5MXDAkAZdr6AZb8LQJRGQrZUVANArv7zEMKHCkA4OInLD/EDQLBlMO3M
IglAnnrNRWWDBEA3d8OX6skHQNf3wBnbEgVAD3D3ndNyBkADhMcwfa4FQHOK
7Wak/wRA8WDLrLk/BkC/MhCgYawDQNJM4msi3QZAwss/TmVLAkCGc6iEq3cH
QIsIg92+BgFA/OprAs8HCECrPCvgePD/P2VxQsMepAhAKXVLE0Xg/j+RSBbp
CDYJQPRz0a7WJ/4/kFqZaBPFCUDN4sX5uLj9P4J7LytKYApAvh1MbRmT/T82
7cJSG/EKQHzT1YZwwv0/3W1pvRiOC0B2LZ/10lT+P0c/DY2wIAxAVrX8MJA7
/z+DS2C2aLAMQElWzbMzPQBAsmbGIk1MDUCi9bAadCABQKTSKfTL3Q1AYexd
q+EpAkCJTaAId3sOQFyS/ndEhgNAQAPGdkIWD0BHWcLdahwFQLoJ6Umopg9A
vd1CiejSBkCTjw8wnSEQQPiVkXD08QhAq0KpbbNqEEBsk2Azxi4LQCyTGthZ
shBAYCBYjj+gDUAnaxVkFgARQMwfdA9ySBBAg+uOIqBIEUBj/5rHgMsRQNFn
q5SZmRFAL++xNeOlE0Dwt3AR
                    "]]}}}, AspectRatio -> 1, Axes -> False, Background -> 
                   GrayLevel[0.93], Frame -> True, FrameStyle -> Directive[
                    GrayLevel[0.7], 
                    Thickness[Tiny]], FrameTicks -> None, 
                   ImageSize -> {Automatic, 
                    Dynamic[
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}, PlotRange -> {{0, 5}, {0, 5}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "1.`"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "1000.`"}], "}"}]}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}], True -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  GraphicsBox[{{
                    GrayLevel[0.6], 
                    AbsolutePointSize[5], 
                    PointBox[{1, 1}], 
                    PointBox[{2, 4}], 
                    PointBox[{3, 2}], 
                    PointBox[{4, 3}]}, {{}, {}, {
                    AbsoluteThickness[1], 
                    Opacity[1.], 
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAA4ScLwZmZ6T/ACPskWpOYv4AjHgZ5
3Os/cnpQh5xu1j/qWn1XCVDuP5K7ih5ptuc/r+pongFN8D/CUK87BHLxP46d
cUQ/bPE/ujUa8/qu9j9TbqBw1aPyP/TWyyAhFfw/neDJZqDG8z+QAqdF9GsA
QM1wGePDAfU/VsVD/9nXAkCidscSKDf2P6Bp73exDQVA/B1wDMFX9z+TpM3k
wfUGQDzjPoyykPg/7M3Z+O7ZCEABSgjW2LT5P3pl9LwNcgpAbCYw0z/T+j86
ypori9cLQL0gflb/Cfw/lpOs9xIqDUCTvMaj8yv9Pw4alcoYNg5AT3Y1d0Bm
/j+pB2LLtyIPQLClAv7Nmv8/NnA5bbjSD0BLO2UnSF0AQFrcILXmpw9AsTLc
klX5AED+sDHBQukOQNp6UGP9igFAbZ+lR/sLDkD10dd20SgCQNHi3Mj38wxA
42MO5MXDAkAZdr6AZb8LQJRGQrZUVANArv7zEMKHCkA4OInLD/EDQLBlMO3M
IglAnnrNRWWDBEA3d8OX6skHQNf3wBnbEgVAD3D3ndNyBkADhMcwfa4FQHOK
7Wak/wRA8WDLrLk/BkC/MhCgYawDQNJM4msi3QZAwss/TmVLAkCGc6iEq3cH
QIsIg92+BgFA/OprAs8HCECrPCvgePD/P2VxQsMepAhAKXVLE0Xg/j+RSBbp
CDYJQPRz0a7WJ/4/kFqZaBPFCUDN4sX5uLj9P4J7LytKYApAvh1MbRmT/T82
7cJSG/EKQHzT1YZwwv0/3W1pvRiOC0B2LZ/10lT+P0c/DY2wIAxAVrX8MJA7
/z+DS2C2aLAMQElWzbMzPQBAsmbGIk1MDUCi9bAadCABQKTSKfTL3Q1AYexd
q+EpAkCJTaAId3sOQFyS/ndEhgNAQAPGdkIWD0BHWcLdahwFQLoJ6Umopg9A
vd1CiejSBkCTjw8wnSEQQPiVkXD08QhAq0KpbbNqEEBsk2Azxi4LQCyTGthZ
shBAYCBYjj+gDUAnaxVkFgARQMwfdA9ySBBAg+uOIqBIEUBj/5rHgMsRQNFn
q5SZmRFAL++xNeOlE0Dwt3AR
                    "]]}}}, AspectRatio -> 1, Axes -> False, Background -> 
                   GrayLevel[0.93], Frame -> True, FrameStyle -> Directive[
                    GrayLevel[0.7], 
                    Thickness[Tiny]], FrameTicks -> None, 
                   ImageSize -> {Automatic, 
                    Dynamic[
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}, PlotRange -> {{0, 5}, {0, 5}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "1.`"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "1000.`"}], "}"}]}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"5", ",", "3"}], "}"}], "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]}, 
             Dynamic[Typeset`open$$], ImageSize -> Automatic], 
            BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
          StyleBox["]", "NonInterpretableSummary"]}]},
       "CopyTag",
       DisplayFunction->(#& ),
       InterpretationFunction->(
        "InterpolatingFunction[{{0., 1.}, {0., 1000.}}, <>]"& )],
      False,
      Editable->False,
      SelectWithContents->True,
      Selectable->False], "[", 
     RowBox[{"z", ",", "t"}], "]"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.415780117328125*^9, 3.415944678359375*^9, 
  3.419318054265625*^9, 3.4193192255625*^9, 3.419319773171875*^9, 
  3.41932044134375*^9, 3.419321830078125*^9, 3.419321886703125*^9, 
  3.419331863609375*^9, 3.419332893578125*^9, 3.419334337046875*^9, 
  3.41935611659375*^9, 3.447385490484375*^9, 3.447387212875*^9, 
  3.447388048828125*^9, 3.447388421921875*^9, 3.4473889779375*^9, 
  3.447556610203125*^9, 3.48194333134375*^9, 3.48194371546875*^9, 
  3.4819438523125*^9, 3.48195375696875*^9, 3.481965334578125*^9, 
  3.481967085703125*^9, 3.6411028942571507`*^9, 3.6416480727762346`*^9, 
  3.64164910694765*^9, 3.6416950442884326`*^9, 3.642167674091159*^9, 
  3.642167718763112*^9, 3.6421684947019653`*^9, 3.642168541998925*^9}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.641103448727626*^9, 3.6411034529151363`*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"die", " ", "Aufbereitung", " ", "des", " ", 
    RowBox[{"Ergebnisses", " ", ":"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.419316793984375*^9, 3.41931680421875*^9}}],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"lsf", "=", 
    RowBox[{"ls", "//", "Flatten"}]}], ";"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"TL", "[", 
    RowBox[{"z_", ",", "t_"}], "]"}], "=", " ", 
   RowBox[{
    RowBox[{"T", "[", 
     RowBox[{"z", ",", "t"}], "]"}], "/.", "lsf"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  TagBox[
   TemplateBox[{RowBox[{
       StyleBox[
        TagBox["InterpolatingFunction", "SummaryHead"], 
        "NonInterpretableSummary"], 
       StyleBox["[", "NonInterpretableSummary"], 
       DynamicModuleBox[{Typeset`open$$ = False}, 
        PanelBox[
         PaneSelectorBox[{False -> GridBox[{{
               PaneBox[
                ButtonBox[
                 DynamicBox[
                  FEPrivate`FrontEndResource[
                  "FEBitmaps", "SquarePlusIconMedium"]], 
                 ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                 None, Evaluator -> Automatic, Method -> "Preemptive"], 
                Alignment -> {Center, Center}, ImageSize -> 
                Dynamic[{
                  Automatic, 3.5 CurrentValue["FontCapHeight"]/
                   AbsoluteCurrentValue[Magnification]}]], 
               GraphicsBox[{{
                  GrayLevel[0.6], 
                  AbsolutePointSize[5], 
                  PointBox[{1, 1}], 
                  PointBox[{2, 4}], 
                  PointBox[{3, 2}], 
                  PointBox[{4, 3}]}, {{}, {}, {
                   AbsoluteThickness[1], 
                   Opacity[1.], 
                   LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAA4ScLwZmZ6T/ACPskWpOYv4AjHgZ5
3Os/cnpQh5xu1j/qWn1XCVDuP5K7ih5ptuc/r+pongFN8D/CUK87BHLxP46d
cUQ/bPE/ujUa8/qu9j9TbqBw1aPyP/TWyyAhFfw/neDJZqDG8z+QAqdF9GsA
QM1wGePDAfU/VsVD/9nXAkCidscSKDf2P6Bp73exDQVA/B1wDMFX9z+TpM3k
wfUGQDzjPoyykPg/7M3Z+O7ZCEABSgjW2LT5P3pl9LwNcgpAbCYw0z/T+j86
ypori9cLQL0gflb/Cfw/lpOs9xIqDUCTvMaj8yv9Pw4alcoYNg5AT3Y1d0Bm
/j+pB2LLtyIPQLClAv7Nmv8/NnA5bbjSD0BLO2UnSF0AQFrcILXmpw9AsTLc
klX5AED+sDHBQukOQNp6UGP9igFAbZ+lR/sLDkD10dd20SgCQNHi3Mj38wxA
42MO5MXDAkAZdr6AZb8LQJRGQrZUVANArv7zEMKHCkA4OInLD/EDQLBlMO3M
IglAnnrNRWWDBEA3d8OX6skHQNf3wBnbEgVAD3D3ndNyBkADhMcwfa4FQHOK
7Wak/wRA8WDLrLk/BkC/MhCgYawDQNJM4msi3QZAwss/TmVLAkCGc6iEq3cH
QIsIg92+BgFA/OprAs8HCECrPCvgePD/P2VxQsMepAhAKXVLE0Xg/j+RSBbp
CDYJQPRz0a7WJ/4/kFqZaBPFCUDN4sX5uLj9P4J7LytKYApAvh1MbRmT/T82
7cJSG/EKQHzT1YZwwv0/3W1pvRiOC0B2LZ/10lT+P0c/DY2wIAxAVrX8MJA7
/z+DS2C2aLAMQElWzbMzPQBAsmbGIk1MDUCi9bAadCABQKTSKfTL3Q1AYexd
q+EpAkCJTaAId3sOQFyS/ndEhgNAQAPGdkIWD0BHWcLdahwFQLoJ6Umopg9A
vd1CiejSBkCTjw8wnSEQQPiVkXD08QhAq0KpbbNqEEBsk2Azxi4LQCyTGthZ
shBAYCBYjj+gDUAnaxVkFgARQMwfdA9ySBBAg+uOIqBIEUBj/5rHgMsRQNFn
q5SZmRFAL++xNeOlE0Dwt3AR
                    "]]}}}, AspectRatio -> 1, Axes -> False, Background -> 
                GrayLevel[0.93], Frame -> True, FrameStyle -> Directive[
                  GrayLevel[0.7], 
                  Thickness[Tiny]], FrameTicks -> None, 
                ImageSize -> {Automatic, 
                  Dynamic[
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}, PlotRange -> {{0, 5}, {0, 5}}], 
               GridBox[{{
                  RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "1.`"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "1000.`"}], "}"}]}], "}"}], 
                    "SummaryItem"]}]}, {
                  RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {
                 "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                BaseStyle -> {
                 ShowStringCharacters -> False, NumberMarks -> False, 
                  PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
             GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             BaselinePosition -> {1, 1}], True -> GridBox[{{
               PaneBox[
                ButtonBox[
                 DynamicBox[
                  FEPrivate`FrontEndResource[
                  "FEBitmaps", "SquareMinusIconMedium"]], 
                 ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                 None, Evaluator -> Automatic, Method -> "Preemptive"], 
                Alignment -> {Center, Center}, ImageSize -> 
                Dynamic[{
                  Automatic, 3.5 CurrentValue["FontCapHeight"]/
                   AbsoluteCurrentValue[Magnification]}]], 
               GraphicsBox[{{
                  GrayLevel[0.6], 
                  AbsolutePointSize[5], 
                  PointBox[{1, 1}], 
                  PointBox[{2, 4}], 
                  PointBox[{3, 2}], 
                  PointBox[{4, 3}]}, {{}, {}, {
                   AbsoluteThickness[1], 
                   Opacity[1.], 
                   LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAA4ScLwZmZ6T/ACPskWpOYv4AjHgZ5
3Os/cnpQh5xu1j/qWn1XCVDuP5K7ih5ptuc/r+pongFN8D/CUK87BHLxP46d
cUQ/bPE/ujUa8/qu9j9TbqBw1aPyP/TWyyAhFfw/neDJZqDG8z+QAqdF9GsA
QM1wGePDAfU/VsVD/9nXAkCidscSKDf2P6Bp73exDQVA/B1wDMFX9z+TpM3k
wfUGQDzjPoyykPg/7M3Z+O7ZCEABSgjW2LT5P3pl9LwNcgpAbCYw0z/T+j86
ypori9cLQL0gflb/Cfw/lpOs9xIqDUCTvMaj8yv9Pw4alcoYNg5AT3Y1d0Bm
/j+pB2LLtyIPQLClAv7Nmv8/NnA5bbjSD0BLO2UnSF0AQFrcILXmpw9AsTLc
klX5AED+sDHBQukOQNp6UGP9igFAbZ+lR/sLDkD10dd20SgCQNHi3Mj38wxA
42MO5MXDAkAZdr6AZb8LQJRGQrZUVANArv7zEMKHCkA4OInLD/EDQLBlMO3M
IglAnnrNRWWDBEA3d8OX6skHQNf3wBnbEgVAD3D3ndNyBkADhMcwfa4FQHOK
7Wak/wRA8WDLrLk/BkC/MhCgYawDQNJM4msi3QZAwss/TmVLAkCGc6iEq3cH
QIsIg92+BgFA/OprAs8HCECrPCvgePD/P2VxQsMepAhAKXVLE0Xg/j+RSBbp
CDYJQPRz0a7WJ/4/kFqZaBPFCUDN4sX5uLj9P4J7LytKYApAvh1MbRmT/T82
7cJSG/EKQHzT1YZwwv0/3W1pvRiOC0B2LZ/10lT+P0c/DY2wIAxAVrX8MJA7
/z+DS2C2aLAMQElWzbMzPQBAsmbGIk1MDUCi9bAadCABQKTSKfTL3Q1AYexd
q+EpAkCJTaAId3sOQFyS/ndEhgNAQAPGdkIWD0BHWcLdahwFQLoJ6Umopg9A
vd1CiejSBkCTjw8wnSEQQPiVkXD08QhAq0KpbbNqEEBsk2Azxi4LQCyTGthZ
shBAYCBYjj+gDUAnaxVkFgARQMwfdA9ySBBAg+uOIqBIEUBj/5rHgMsRQNFn
q5SZmRFAL++xNeOlE0Dwt3AR
                    "]]}}}, AspectRatio -> 1, Axes -> False, Background -> 
                GrayLevel[0.93], Frame -> True, FrameStyle -> Directive[
                  GrayLevel[0.7], 
                  Thickness[Tiny]], FrameTicks -> None, 
                ImageSize -> {Automatic, 
                  Dynamic[
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}, PlotRange -> {{0, 5}, {0, 5}}], 
               GridBox[{{
                  RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "1.`"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "1000.`"}], "}"}]}], "}"}], 
                    "SummaryItem"]}]}, {
                  RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                  RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"5", ",", "3"}], "}"}], "SummaryItem"]}]}, {
                  RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                  RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {
                 "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                BaseStyle -> {
                 ShowStringCharacters -> False, NumberMarks -> False, 
                  PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
             GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             BaselinePosition -> {1, 1}]}, 
          Dynamic[Typeset`open$$], ImageSize -> Automatic], BaselinePosition -> 
         Baseline], DynamicModuleValues :> {}], 
       StyleBox["]", "NonInterpretableSummary"]}]},
    "CopyTag",
    DisplayFunction->(#& ),
    InterpretationFunction->(
     "InterpolatingFunction[{{0., 1.}, {0., 1000.}}, <>]"& )],
   False,
   Editable->False,
   SelectWithContents->True,
   Selectable->False], "[", 
  RowBox[{"z", ",", "t"}], "]"}]], "Output",
 CellChangeTimes->{
  3.415780117390625*^9, 3.415944678390625*^9, 3.419318054328125*^9, 
   3.41931922559375*^9, 3.419319773203125*^9, 3.419320441375*^9, 
   3.419321830171875*^9, 3.419321886734375*^9, 3.419331863671875*^9, 
   3.419332893625*^9, 3.419334337125*^9, 3.419356116671875*^9, 
   3.447385490546875*^9, 3.44738721290625*^9, 3.447388048859375*^9, 
   3.44738842196875*^9, 3.44738897796875*^9, 3.44755661028125*^9, 
   3.481943338265625*^9, 3.481943715546875*^9, 3.48194385278125*^9, 
   3.481953757203125*^9, 3.481965334671875*^9, 3.481967094*^9, 
   3.6411028946321526`*^9, {3.6411032572582874`*^9, 3.6411032764145966`*^9}, 
   3.6416480732918615`*^9, 3.641649107910054*^9, 3.6416950444915576`*^9, 
   3.6421677385756445`*^9, 3.6421685533426933`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"die", " ", 
    RowBox[{"Gesamtsicht", ":"}]}], " ", "*)"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"TL", "[", 
    RowBox[{"z", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", "z0", ",", "zn"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", " ", "t0", ",", "tn"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Axiale z- Richtung [ m]\\t\>\"", ",", "\"\<\\tZeit [s]\>\"", ",", 
      "\"\<Temperatur [\[Degree]C]\\t\>\""}], "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.419318396421875*^9, {3.419320792703125*^9, 3.419320793328125*^9}, 
   3.419321799875*^9, {3.48196711634375*^9, 3.481967120875*^9}, 
   3.641102360739876*^9, 3.6411027734130282`*^9}],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx13Hk4VP37wHFJWrQvSpJoFELbWFL4WDPKkiWSSkhaBhFSWiRC1pFKWUIo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   "], {{
     {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], Specularity[
       GrayLevel[1], 3], 
      StyleBox[GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxFmXf8VuMbx8997hMaJJI00EIoo4yMoikaRNlFQ1KUikjKKKFQivZSKRTR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          "]], Polygon3DBox[CompressedData["
1:eJwtmmWgHEUXRGe6F3cP9kFwd9fg7k6Q4O4SnAQP7u4e3N2Cu7tLcHeH7xxq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          "]], Polygon3DBox[CompressedData["
1:eJwt13fczuUeB/DnuZ8H2UQqI8dKdtlbx0zWOVbJOpmVmX2slnVOVhFKGano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          "]]}],
       Lighting->{{"Ambient", 
          RGBColor[0.30100577, 0.224146685, 0.090484535]}, {"Directional", 
          RGBColor[0.2642166, 0.1833123, 0.04261530000000001], 
          ImageScaled[{0, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.1833123, 0.04261530000000001], 
          ImageScaled[{2, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.1833123, 0.04261530000000001], 
          ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}}, {
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwt0rsrhWEcwPHX/X5LSgYyycAoA6MMTJKBjQwMlIlNGfgL+AtYSeyKzZ3D
Oe4kyS0p90t8njJ8z+ftvE/P+3vOeSu7B9sGkqIoGtObwvWzLjWfHEWFXGIF
N1nLUzbyga38ZhdzUqKon2UcYTUnWM8pNnOGHVxkL1cY5zXftasX3WvVMDGu
cY/r3OcG42EeJrjFA25zR4dhHx4xxmPu8YT7PA3P5BkTPOesM9zwQxd6DefT
qNl2OMRl9nCB7ZxmEydZx3FWcZil7GMWO/lp/xbesYHHrAlnYnmYz7orPqlA
j2GtSsyXz2LmsYi5YQ1zmMfs8NszKzyPmUxnmjJcpzA9/LfhO/4qVT/hnr5k
jGjOx+3/e/AHQttJsw==
       "]]}, 
     {GrayLevel[0.2], 
      Line3DBox[{690, 979, 985, 1289, 689, 1090, 897, 691, 1091, 898, 692, 
       1092, 899, 693, 1093, 900, 694, 1094, 901, 695, 1095, 986, 1184, 696, 
       1096, 902, 697, 1097, 903, 698, 1098, 904, 699, 1099, 905, 700, 1100, 
       906, 701, 1101, 907, 702, 1290, 980, 908, 981}], 
      Line3DBox[{704, 987, 1185, 703, 488, 705, 1102, 909, 706, 1103, 910, 
       707, 1104, 911, 708, 1105, 912, 709, 1106, 988, 1186, 710, 989, 1187, 
       711, 1107, 913, 712, 1108, 914, 713, 1109, 915, 714, 1110, 916, 715, 
       1111, 917, 716, 1112, 918, 717}], 
      Line3DBox[{719, 990, 1188, 718, 991, 1189, 720, 992, 1190, 721, 1113, 
       919, 722, 1114, 920, 723, 1115, 921, 724, 1116, 993, 1191, 725, 994, 
       1192, 726, 995, 1193, 727, 1117, 922, 728, 1118, 923, 729, 1119, 924, 
       730, 1120, 925, 731, 1121, 926, 732}], 
      Line3DBox[{734, 996, 1194, 733, 997, 1195, 735, 998, 1196, 736, 520, 
       737, 1122, 927, 738, 1123, 928, 739, 1124, 999, 1197, 740, 1000, 1198, 
       741, 1001, 1199, 742, 1002, 1200, 743, 1125, 929, 744, 1126, 930, 745, 
       1127, 931, 746, 1128, 932, 747}], 
      Line3DBox[{749, 1003, 1201, 748, 1004, 1202, 750, 1005, 1203, 751, 1006,
        1204, 752, 1129, 933, 753, 1130, 934, 754, 1131, 1007, 1205, 755, 
       1008, 1206, 756, 1009, 1207, 757, 1010, 1208, 758, 1011, 1209, 759, 
       1132, 935, 760, 1133, 936, 761, 1134, 937, 762}], 
      Line3DBox[{764, 1012, 1210, 763, 1013, 1211, 765, 1014, 1212, 766, 1015,
        1213, 767, 1016, 1214, 768, 1135, 938, 769, 1136, 1017, 1215, 770, 
       1018, 1216, 771, 1019, 1217, 772, 1020, 1218, 773, 1021, 1219, 774, 
       1022, 1220, 775, 1137, 939, 776, 1138, 940, 777}], 
      Line3DBox[{106, 354, 107, 355, 108, 356, 109, 357, 110, 358, 111, 359, 
       112, 360, 361, 113, 362, 114, 363, 115, 364, 116, 365, 117, 366, 118, 
       367, 119, 368, 120}], 
      Line3DBox[{779, 1023, 1221, 778, 1024, 1222, 780, 1025, 1223, 781, 1026,
        1224, 782, 1027, 1225, 783, 1028, 1226, 784, 1139, 1029, 1227, 785, 
       1030, 1228, 786, 1031, 1229, 787, 1032, 1230, 788, 1033, 1231, 789, 
       1034, 1232, 790, 1035, 1233, 791, 1140, 941, 792}], 
      Line3DBox[{794, 577, 793, 1141, 942, 795, 1142, 943, 796, 1143, 944, 
       797, 1144, 945, 798, 1145, 946, 799, 1146, 1036, 1234, 800, 1147, 947, 
       801, 1148, 948, 802, 1149, 949, 803, 1150, 950, 804, 1151, 951, 805, 
       1152, 952, 806, 1153, 953, 807}], 
      Line3DBox[{809, 1037, 1235, 808, 593, 810, 1154, 954, 811, 1155, 955, 
       812, 1156, 956, 813, 1157, 957, 814, 1158, 1038, 1236, 815, 1039, 1237,
        816, 601, 817, 1159, 958, 818, 1160, 959, 819, 1161, 960, 820, 1162, 
       961, 821, 1163, 962, 822}], 
      Line3DBox[{824, 1040, 1238, 823, 1041, 1239, 825, 1042, 1240, 826, 1164,
        963, 827, 1165, 964, 828, 1166, 965, 829, 1167, 1043, 1241, 830, 1044,
        1242, 831, 1045, 1243, 832, 617, 833, 1168, 966, 834, 1169, 967, 835, 
       1170, 968, 836, 1171, 969, 837}], 
      Line3DBox[{839, 1046, 1244, 838, 1047, 1245, 840, 1048, 1246, 841, 1049,
        1247, 842, 1172, 970, 843, 1173, 971, 844, 1174, 1050, 1248, 845, 
       1051, 1249, 846, 1052, 1250, 847, 1053, 1251, 848, 633, 849, 1175, 972,
        850, 1176, 973, 851, 1177, 974, 852}], 
      Line3DBox[{854, 1054, 1252, 853, 1055, 1253, 855, 1056, 1254, 856, 1057,
        1255, 857, 1058, 1256, 858, 1178, 975, 859, 1179, 1059, 1257, 860, 
       1060, 1258, 861, 1061, 1259, 862, 1062, 1260, 863, 1063, 1261, 864, 
       649, 865, 1180, 976, 866, 1181, 977, 867}], 
      Line3DBox[{869, 1064, 1262, 868, 1065, 1263, 870, 1066, 1264, 871, 1067,
        1265, 872, 1068, 1266, 873, 1069, 1267, 874, 1182, 1070, 1268, 875, 
       1071, 1269, 876, 1072, 1270, 877, 1073, 1271, 878, 1074, 1272, 879, 
       1075, 1273, 880, 1076, 1274, 881, 1183, 978, 882}], 
      Line3DBox[{896, 984, 685, 895, 1288, 1088, 894, 1287, 1087, 893, 1286, 
       1086, 892, 1285, 1085, 891, 1284, 1084, 890, 1283, 1083, 889, 1282, 
       1281, 1082, 888, 1280, 1081, 887, 1279, 1080, 886, 1278, 1079, 885, 
       1277, 1078, 884, 1276, 1077, 883, 1089, 1275, 982, 983}]}, 
     {GrayLevel[0.2], 
      Line3DBox[{251, 474, 1090, 252, 488, 280, 1189, 503, 295, 1195, 518, 
       310, 1202, 533, 325, 1211, 548, 340, 1222, 563, 355, 578, 1141, 370, 
       593, 385, 1239, 608, 400, 1245, 623, 415, 1253, 638, 430, 1263, 653, 
       445, 1276, 668, 460}], 
      Line3DBox[{253, 475, 1091, 254, 489, 1102, 281, 1190, 504, 296, 1196, 
       519, 311, 1203, 534, 326, 1212, 549, 341, 1223, 564, 356, 579, 1142, 
       371, 594, 1154, 386, 1240, 609, 401, 1246, 624, 416, 1254, 639, 431, 
       1264, 654, 446, 1277, 669, 461}], 
      Line3DBox[{255, 476, 1092, 256, 490, 1103, 282, 505, 1113, 297, 520, 
       312, 1204, 535, 327, 1213, 550, 342, 1224, 565, 357, 580, 1143, 372, 
       595, 1155, 387, 610, 1164, 402, 1247, 625, 417, 1255, 640, 432, 1265, 
       655, 447, 1278, 670, 462}], 
      Line3DBox[{257, 477, 1093, 258, 491, 1104, 283, 506, 1114, 298, 521, 
       1122, 313, 536, 1129, 328, 1214, 551, 343, 1225, 566, 358, 581, 1144, 
       373, 596, 1156, 388, 611, 1165, 403, 626, 1172, 418, 1256, 641, 433, 
       1266, 656, 448, 1279, 671, 463}], 
      Line3DBox[{259, 478, 1094, 260, 492, 1105, 284, 507, 1115, 299, 522, 
       1123, 314, 537, 1130, 329, 552, 1135, 344, 1226, 567, 359, 582, 1145, 
       374, 597, 1157, 389, 612, 1166, 404, 627, 1173, 419, 642, 1178, 434, 
       1267, 657, 449, 1280, 672, 464}], 
      Line3DBox[{261, 479, 1095, 263, 493, 1106, 285, 508, 1116, 300, 523, 
       1124, 315, 538, 1131, 330, 553, 1136, 345, 568, 1139, 360, 583, 1146, 
       375, 598, 1158, 390, 613, 1167, 405, 628, 1174, 420, 643, 1179, 435, 
       658, 1182, 450, 1281, 673, 465}], 
      Line3DBox[{265, 481, 1096, 266, 1187, 495, 287, 1192, 510, 302, 1198, 
       525, 317, 1206, 540, 332, 1216, 555, 347, 1228, 570, 362, 585, 1147, 
       377, 1237, 600, 392, 1242, 615, 407, 1249, 630, 422, 1258, 645, 437, 
       1269, 660, 452, 1283, 675, 467}], 
      Line3DBox[{267, 482, 1097, 268, 496, 1107, 288, 1193, 511, 303, 1199, 
       526, 318, 1207, 541, 333, 1217, 556, 348, 1229, 571, 363, 586, 1148, 
       378, 601, 393, 1243, 616, 408, 1250, 631, 423, 1259, 646, 438, 1270, 
       661, 453, 1284, 676, 468}], 
      Line3DBox[{269, 483, 1098, 270, 497, 1108, 289, 512, 1117, 304, 1200, 
       527, 319, 1208, 542, 334, 1218, 557, 349, 1230, 572, 364, 587, 1149, 
       379, 602, 1159, 394, 617, 409, 1251, 632, 424, 1260, 647, 439, 1271, 
       662, 454, 1285, 677, 469}], 
      Line3DBox[{271, 484, 1099, 272, 498, 1109, 290, 513, 1118, 305, 528, 
       1125, 320, 1209, 543, 335, 1219, 558, 350, 1231, 573, 365, 588, 1150, 
       380, 603, 1160, 395, 618, 1168, 410, 633, 425, 1261, 648, 440, 1272, 
       663, 455, 1286, 678, 470}], 
      Line3DBox[{273, 485, 1100, 274, 499, 1110, 291, 514, 1119, 306, 529, 
       1126, 321, 544, 1132, 336, 1220, 559, 351, 1232, 574, 366, 589, 1151, 
       381, 604, 1161, 396, 619, 1169, 411, 634, 1175, 426, 649, 441, 1273, 
       664, 456, 1287, 679, 471}], 
      Line3DBox[{275, 486, 1101, 276, 500, 1111, 292, 515, 1120, 307, 530, 
       1127, 322, 545, 1133, 337, 560, 1137, 352, 1233, 575, 367, 590, 1152, 
       382, 605, 1162, 397, 620, 1170, 412, 635, 1176, 427, 650, 1180, 442, 
       1274, 665, 457, 1288, 680, 472}], 
      Line3DBox[{277, 682, 1290, 683, 278, 501, 1112, 293, 516, 1121, 308, 
       531, 1128, 323, 546, 1134, 338, 561, 1138, 353, 576, 1140, 368, 591, 
       1153, 383, 606, 1163, 398, 621, 1171, 413, 636, 1177, 428, 651, 1181, 
       443, 666, 1183, 458, 685, 686, 687}], 
      Line3DBox[{459, 667, 684, 1275, 444, 652, 1262, 429, 637, 1252, 414, 
       622, 1244, 399, 607, 1238, 384, 592, 1235, 369, 577, 354, 562, 1221, 
       339, 547, 1210, 324, 532, 1201, 309, 517, 1194, 294, 502, 1188, 279, 
       487, 1185, 250, 473, 1289, 681, 688}], 
      Line3DBox[{466, 674, 1282, 451, 659, 1268, 436, 644, 1257, 421, 629, 
       1248, 406, 614, 1241, 391, 599, 1236, 376, 584, 1234, 361, 569, 1227, 
       346, 554, 1215, 331, 539, 1205, 316, 524, 1197, 301, 509, 1191, 286, 
       494, 1186, 264, 480, 1184, 262}]}, {}, {}}},
   VertexNormals->CompressedData["
1:eJx03Hk01O/7P3CEhEohkTVLkkqlPXNRyhqFSllKZSlrqGxlXyr7nn2Xfd95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    "]],
  Axes->True,
  AxesLabel->{
    FormBox["\"Axiale z- Richtung [ m]\\t\"", TraditionalForm], 
    FormBox["\"\\tZeit [s]\"", TraditionalForm], 
    FormBox["\"Temperatur [\[Degree]C]\\t\"", TraditionalForm]},
  BoxRatios->{1, 1, 0.4},
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  ImageSize->{572., Automatic},
  Method->{"DefaultBoundaryStyle" -> Directive[
      GrayLevel[0.3]], "RotationControl" -> "Globe"},
  PlotRange->{All, All, All},
  PlotRangePadding->{Automatic, Automatic, Automatic},
  Ticks->{Automatic, Automatic, Automatic},
  ViewPoint->{1.3000000000000003`, -2.3999999999999995`, 2.},
  ViewVertical->{0., 0., 1.}]], "Output",
 CellChangeTimes->{
  3.415780118359375*^9, 3.41594467865625*^9, 3.419318054765625*^9, 
   3.4193192258125*^9, 3.419319773421875*^9, 3.41932044159375*^9, 
   3.419321830921875*^9, 3.4193218870625*^9, 3.419331864078125*^9, 
   3.419332893890625*^9, 3.41933433734375*^9, 3.419356117109375*^9, 
   3.4473854910625*^9, 3.447387213015625*^9, 3.44738804896875*^9, 
   3.447388422078125*^9, 3.447388978078125*^9, 3.447556610734375*^9, 
   3.481943341546875*^9, 3.481943715828125*^9, 3.4819438530625*^9, 
   3.48195375784375*^9, 3.48196533503125*^9, {3.4819670996875*^9, 
   3.481967122765625*^9}, 3.6411028954759073`*^9, 3.6411032847427483`*^9, 
   3.641648073963738*^9, 3.6416491085763164`*^9, 3.6416950454446816`*^9, 
   3.642167742091276*^9, 
   3.6421685583895783`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"TL", "[", 
    RowBox[{"zn", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "t0", ",", 
     RowBox[{"tn", "/", "10"}]}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6421678752477574`*^9, 3.6421679019196787`*^9}, {
  3.6421679794666862`*^9, 3.6421679973729677`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwl2Xc8Vt8fAHBk7xCy98p67P18jLJn9kpKRmQkhBClZIfILMnMSoSUUiEV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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 19.98},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.642167903357184*^9, {3.64216798981046*^9, 3.6421679985135994`*^9}, 
   3.6421685640614634`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztWklrFEEUrkz3TKJRSbyYk+QnCBoTF1wu6sENBI9iCI7JIRhiDh4dQXNR
JCB6kEZzEBdcEMmo4BIUUURoQsC4oUgOIypEEY1EpO2q6qquXmrr9GRGEsj0
TN739qp6r6u6t7X3de7rbu/r6mhv3tzb3tPZ1XGwedOBXpdk1ABQ0wkAeN0M
4G/H/eldHPfP6YIXSNH7vQt9GcC28iCfx58MuuZAoVhCqI8VQLHkrELEOuDY
FmWJYWtFRBOUigWq2WXPeOQQ90pEzrrXEigWfF8s2wFCEcMTsYDtcFmFZNCE
FTkQIcG0BZRjPwxEy6HA84UiKEFe/zcWmRfMSzwraEHoAkyzbGoWJgua4sgR
Mcjmp94GVh6HLxRrCGRK5B3ndw0/XavRdT5OcCieGEdbvOyycwPPulrEzouP
jR+liQlEIMeKUe9KRVDw1ArFomnjecehC9K2hpkyxLFgbL5lOmVC400scuSI
WNzIQHaOGF5c9dgzOEJkOkg9jM9XHD+HzuYLpWutV3BYl2PyTF2GIwvdDSVH
OqEsi05GdjAEE4qaIgtFLLYcERbjYIt2GSdWG6e+wFkgqC+t3jImoy4pY7wq
JrESEFMvPyuQWKM/JfOJKxmQpq4+0onYFRDqI4C0xOBAKbVEN2+c7tQaT5Z2
Q3/epNYN0XX7zOCN8MuB8G54EXi1MIa2SJFPlTYdfZWSrZQvtXND9b/EIRiq
dYq0pYo0VX0puLS+POZl1cvEtLZ34xMbxj58hR+w//D14TfAuHTqqj18bPAZ
+m8U05Z9LH2nsjlGbRZpNUrdJ+45ewpD8AO60NVw9hwZorRRTNv7yB6P1eO7
d+b80CjIIHbzYf/gs/4r919BJ7aMvP1sIj+Nuqk/f4ORbmRVIZ92vhj7BJVc
PH3Nbvr24zfm28rymZDv5IW7LyFfw8/JKcSyLeLV04L15EPvwANeUiF2+/iF
5zwcqkdRRXAM86VQ8gV4z52n70U4TnfauMxrNEhlxOGkFeHNXyZ+6eOyqJJp
9XE8afm4aNkmx2VRlceqAI89t5nPO7fxVrl7e4jvZPGdVfD8xJRb1DgRySaw
gL1SPkngmsjSwfLqFPZVba8tcXyy4+jtiOMYl+5SsRveQVdoD8iYwDUynH3t
rRbWaIb3TFJDetufHE2Xv/eQmWhSwUUrLrnWSuOzLyp47yHSWr34jEcVW9Pr
VWs6ws3Q+b33ISbRPzuoNY16btB17ovkJPEkrOcs+/TrOS1QDK8hcVyxntd6
yljTGdkYa9fxwMBExWSxaNZzk1iLl5FZ01gCNwYuv9BfeOfO3hwRaa1efC6q
6sGrzuvY0r9AufR7PFjMCJQJpiDhbXDUsnYbyEUeAHsV0pAY0+wIbIElMFKR
yh0+SSrUbEocV+wIcXfDspyk1RFC2wyBQb2OgNNlBuan65wsY01p4KJ1Wj6r
Mx7VEiwFjzZ8SUjbEcDh0UgV4ybB6Sca4lwIyfHpHfnQG3imcmfkFjV6Qy6B
Bc2GQIKIvjxisu0ImptWi/BPaqIvXBiSkBRbBT2eCb6yINOu3y3ogRbzYF9q
Ra9FcPv07F6wcyFWIIRDtx6/E+H+s5hUcZ0Qy+QCH09zd1EbPlsSWU1pZ+GK
ZyQhJtpZZMPW0MOnFDqHF2U++H6XQhjaTxLgKLkszLtrhsRE0v0GGU12VyCw
kmSTkQ1MU4LJcjYLFnB6IaDn8y7kP8v3VFT63S8lXLQfrIhXoOYfIvBeqg==
\
\>"]]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "sehr", " ", "rascher", " ", "Abfall", " ", "am", " ", "rechten", " ", 
   "Rand", " ", "auf", " ", "die", " ", "gew\[UDoubleDot]nschte", " ", 
   "konstante", " ", "Temperatur"}], " ", "*)"}]], "Input",
 CellChangeTimes->{
  3.642167969451046*^9, {3.6421680104979906`*^9, 3.642168042029295*^9}, {
   3.642168570780223*^9, 3.6421685963427706`*^9}}]
},
ScreenStyleEnvironment->"Presentation",
WindowSize->{1264, 876},
WindowMargins->{{-6, Automatic}, {19, Automatic}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
FrontEndVersion->"10.0 for Microsoft Windows (32-bit) (September 9, 2014)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 146, 4, 157, "Text"],
Cell[694, 26, 692, 14, 85, "Input"],
Cell[1389, 42, 158, 2, 50, "Input"],
Cell[CellGroupData[{
Cell[1572, 48, 310, 8, 85, "Input"],
Cell[1885, 58, 684, 13, 50, "Output"]
}, Open  ]],
Cell[2584, 74, 825, 19, 187, "Input"],
Cell[3412, 95, 68, 2, 50, "Input"],
Cell[3483, 99, 68, 2, 50, "Input"],
Cell[3554, 103, 87, 1, 85, "Input"],
Cell[3644, 106, 362, 8, 85, "Input"],
Cell[4009, 116, 704, 22, 85, "Input"],
Cell[CellGroupData[{
Cell[4738, 142, 216, 7, 50, "Input"],
Cell[4957, 151, 911, 19, 52, "Output"]
}, Open  ]],
Cell[5883, 173, 838, 26, 85, "Input"],
Cell[CellGroupData[{
Cell[6746, 203, 331, 10, 50, "Input"],
Cell[7080, 215, 982, 20, 52, "Output"]
}, Open  ]],
Cell[8077, 238, 296, 8, 50, "Input"],
Cell[CellGroupData[{
Cell[8398, 250, 365, 10, 84, "Input"],
Cell[8766, 262, 1279, 31, 82, "Output"]
}, Open  ]],
Cell[10060, 296, 481, 15, 50, "Input"],
Cell[CellGroupData[{
Cell[10566, 315, 154, 3, 50, "Input"],
Cell[10723, 320, 1188, 29, 77, "Output"]
}, Open  ]],
Cell[11926, 352, 767, 19, 221, "Input"],
Cell[12696, 373, 2280, 72, 187, "Input"],
Cell[14979, 447, 285, 4, 50, "Input"],
Cell[15267, 453, 318, 7, 50, "Input"],
Cell[15588, 462, 318, 13, 50, "Input"],
Cell[CellGroupData[{
Cell[15931, 479, 707, 16, 50, "Input"],
Cell[16641, 497, 650, 12, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17328, 514, 711, 21, 50, "Input"],
Cell[18042, 537, 649, 15, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18728, 557, 517, 12, 50, "Input"],
Cell[19248, 571, 2991, 60, 243, "Output"]
}, Open  ]],
Cell[22254, 634, 1491, 53, 85, "Input"],
Cell[23748, 689, 438, 10, 50, "Input"],
Cell[24189, 701, 1335, 48, 85, "Input"],
Cell[25527, 751, 745, 23, 50, "Input"],
Cell[CellGroupData[{
Cell[26297, 778, 642, 19, 50, "Input"],
Cell[26942, 799, 7733, 138, 241, "Output"]
}, Open  ]],
Cell[34690, 940, 237, 5, 85, "Input"],
Cell[CellGroupData[{
Cell[34952, 949, 199, 5, 50, "Input"],
Cell[35154, 956, 1673, 53, 136, "Output"]
}, Open  ]],
Cell[36842, 1012, 282, 6, 221, "Text"],
Cell[37127, 1020, 304, 9, 85, "Input"],
Cell[37434, 1031, 136, 3, 50, "Input"],
Cell[37573, 1036, 71, 2, 50, "Input"],
Cell[CellGroupData[{
Cell[37669, 1042, 447, 12, 50, "Input"],
Cell[38119, 1056, 10553, 208, 93, "Output"]
}, Open  ]],
Cell[48687, 1267, 94, 1, 50, "Input"],
Cell[48784, 1270, 256, 5, 85, "Input"],
Cell[49043, 1277, 121, 4, 50, "Input"],
Cell[CellGroupData[{
Cell[49189, 1285, 212, 7, 50, "Input"],
Cell[49404, 1294, 10115, 202, 93, "Output"]
}, Open  ]],
Cell[59534, 1499, 153, 4, 85, "Input"],
Cell[CellGroupData[{
Cell[59712, 1507, 736, 18, 119, "Input"],
Cell[60451, 1527, 128644, 2108, 375, 80562, 1319, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[189132, 3640, 397, 10, 50, "Input"],
Cell[189532, 3652, 14498, 251, 240, 12552, 217, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[204045, 3906, 396, 8, 85, "Input"]
}
]
*)

(* End of internal cache information *)
